#
############################
#
# Structure for table "gb1"
CREATE TABLE gb1 (
id int(11) not null primary key auto_increment,
name varchar(255) not null,
email varchar(255) not null,
titel varchar(255) not null,
inhalt blob not null ,
zeit varchar(255) not null,
icon varchar(255) not null,
home varchar(255) not null,
aim varchar(255) not null,
icq varchar(255) not null,
yim varchar(255) not null,
comment blob not null ,
ip varchar(255) not null
);
# Records in table "gb1"
INSERT INTO gb1 VALUES('1', 'bvvx', 'vxxb', 'Titul', 'vxbx', '06.11.2003, 15:52', '', '', '', '', '', '', '127.0.0.1');
INSERT INTO gb1 VALUES('2', 'gfsgfs', 'fsgfgs', 'Titul', 'hgddhg', '06.11.2003, 16:16', '', '', '', '', '', '', '127.0.0.1');
#
############################
#
# Structure for table "gb1_config"
CREATE TABLE gb1_config (
id int(11) not null primary key,
gbuchname varchar(255) not null,
imageurl varchar(255) not null,
pw varchar(255) not null,
installdate varchar(255) not null,
version varchar(255) not null,
adminname varchar(255) not null,
adminemail varchar(255) not null,
anzahl varchar(255) not null,
thxmailtext blob not null ,
thxmailsubject varchar(250) not null,
noticetext blob not null ,
enablethxmail varchar(250) not null,
enablenoticemail varchar(250) not null
);
# Records in table "gb1_config"
INSERT INTO gb1_config VALUES('1', 'SilverBook v1.1', 'images/logo.gif', 'diacoon', '06.11.2003, 15:34', 'v1.1', '', '', '10', 'Hallo!

Danke fr deinen Eintrag in meinem Gstebuch. Ich hoffe, du besuchst meine Seite bald wieder :)', 'Danke fr deinen Eintrag', 'Hi!/r/n/r/nEs hat sich jemand in dein Gstebuch eingetragen!/r/n/r/nDein SilverBook :)', '1', '1');
#
############################
#
# Structure for table "gb1_fields"
CREATE TABLE gb1_fields (
id int(11) not null primary key auto_increment,
shortname varchar(255) not null,
showname varchar(255) not null,
zwang varchar(1) not null,
invisible varchar(1) not null,
inhalt varchar(255) not null,
number varchar(2) not null
);
# Records in table "gb1_fields"
INSERT INTO gb1_fields VALUES('1', 'name', 'Jmno', '1', '0', '', '2');
INSERT INTO gb1_fields VALUES('2', 'email', 'eMail', '1', '0', '', '3');
INSERT INTO gb1_fields VALUES('3', 'home', 'Domovsk strnka', '0', '0', 'http://', '4');
INSERT INTO gb1_fields VALUES('4', 'aim', 'AIM', '0', '0', '', '5');
INSERT INTO gb1_fields VALUES('5', 'icq', 'ICQ', '0', '0', '', '6');
INSERT INTO gb1_fields VALUES('6', 'titel', 'Titulek', '1', '0', 'Titul', '1');
INSERT INTO gb1_fields VALUES('7', 'yim', 'YIM', '0', '0', '', '7');
#
############################
#
# Structure for table "gb1_smilies"
CREATE TABLE gb1_smilies (
id int(11) not null primary key auto_increment,
smiliecode varchar(255) not null,
smiliepfad varchar(255) not null,
beschreibung varchar(255) not null,
clickable varchar(255) not null,
pfad varchar(255) not null
);
# Records in table "gb1_smilies"
INSERT INTO gb1_smilies VALUES('1', ':)', '<img src="images/smilies/smile.gif" border=0>', 'Lcheln', '1', 'smile.gif');
INSERT INTO gb1_smilies VALUES('2', ';)', '<img src="images/smilies/zwinker.gif" border=0>', 'Zwinkern', '1', 'zwinker.gif');
INSERT INTO gb1_smilies VALUES('3', '8)', '<img src="images/smilies/cool.gif" border=0>', 'Cool', '1', 'cool.gif');
INSERT INTO gb1_smilies VALUES('4', ':rolleyes:', '<img src="images/smilies/rolleyes.gif" border=0>', 'Augenrollen', '1', 'rolleyes.gif');
INSERT INTO gb1_smilies VALUES('5', ':mad:', '<img src="images/smilies/mad.gif" border=0>', 'Bse', '1', 'mad.gif');
INSERT INTO gb1_smilies VALUES('6', ':lol:', '<img src="images/smilies/lol.gif" border=0>', 'Lachen', '1', 'lol.gif');
INSERT INTO gb1_smilies VALUES('7', ':eek:', '<img src="images/smilies/eek.gif" border=0>', 'Staunen', '1', 'eek.gif');
INSERT INTO gb1_smilies VALUES('8', ':traurig:', '<img src="images/smilies/traurig.gif" border=0>', 'Traurig', '1', 'traurig.gif');
INSERT INTO gb1_smilies VALUES('9', ':D', '<img src="images/smilies/biggrins.gif" border=0>', 'Breites Grinsen', '1', 'biggrins.gif');
INSERT INTO gb1_smilies VALUES('10', ':p', '<img src="images/smilies/zunge.gif" border=0>', 'Zunge raus', '1', 'zunge.gif');
#
############################
#
# Structure for table "gb1_style"
CREATE TABLE gb1_style (
id int(11) not null primary key auto_increment,
name varchar(255) not null,
bgcolor varchar(255) not null,
fontface varchar(255) not null,
fontcolor varchar(255) not null,
css blob not null ,
commentcolor varchar(255) not null,
used varchar(255) not null
);
# Records in table "gb1_style"
INSERT INTO gb1_style VALUES('1', 'SilverStyle', 'DDDDDD', 'Verdana', '000000', ' a:link, a:visited, a:active  {
 color:#666666;
text-decoration: underline;
}
 a:hover {
 color:#666666;
text-decoration:none;
}
SELECT {
 FONT-SIZE: 12px;
 FONT-FAMILY: Verdana;
 COLOR: #000000;
 BACKGROUND-COLOR: #EEEEEE;
}
TEXTAREA {
 FONT-SIZE: 12px;
 FONT-FAMILY: Verdana;
 COLOR: #000000;
 BACKGROUND-COLOR: #EEEEEE;
}
INPUT {
 FONT-SIZE: 12px;
 FONT-FAMILY: Verdana;
 COLOR: #000000;
 BACKGROUND-COLOR: #EEEEEE;
 border-top-width : 1px;
 border-right-width : 1px;
 border-bottom-width : 1px;
 border-left-width : 1px;
 text-indent : 2px;
}
BODY {
scrollbar-base-color:#DDDDDD;
scrollbar-track-color:#EEEEEE;
scrollbar-face-color:#DDDDDD;
scrollbar-highlight-color:#DDDDDD;
scrollbar-3dlight-color:#BBBBBB;
scrollbar-darkshadow-color:#000000;
scrollbar-shadow-color:#DDDDDD;
scrollbar-arrow-color:#000000;
}', 'AA0000', '1');
#
############################
#
# Structure for table "nuke_access"
CREATE TABLE nuke_access (
access_id int(10) not null primary key multiple_key,
access_title varchar(20) 
);
# Records in table "nuke_access"
INSERT INTO nuke_access VALUES('-1', 'Odstrann uivatel');
INSERT INTO nuke_access VALUES('1', 'Uivatel');
INSERT INTO nuke_access VALUES('2', 'Modertor');
INSERT INTO nuke_access VALUES('3', 'Super Modertor');
INSERT INTO nuke_access VALUES('4', 'Administrtor');
#
############################
#
# Structure for table "nuke_actual"
CREATE TABLE nuke_actual (
id int(11) not null primary key auto_increment,
text blob ,
link varchar(255) ,
date int(11) ,
admin int(6) ,
status int(6) 
);
# Records in table "nuke_actual"
#
############################
#
# Structure for table "nuke_actual_config"
CREATE TABLE nuke_actual_config (
allow_add_users int(1) not null,
allow_HTML int(1) not null,
allow_down int(1) not null,
js_jump_menu int(1) not null,
allow_direct_comit int(1) not null,
show_flash_news int(1) not null,
delete_advance int(1) not null,
max_all int(3) not null,
maxlimit_norm int(2) not null,
maxlimit_admin int(2) not null,
maxlimit_down int(1) not null,
separator varchar(255) not null,
separator_not varchar(255) not null,
separator_adm varchar(255) not null,
allow_mail int(1) not null,
mail varchar(255) not null,
reply_mail varchar(255) not null,
subject_text varchar(255) not null
);
# Records in table "nuke_actual_config"
INSERT INTO nuke_actual_config VALUES('0', '0', '1', '1', '1', '1', '1', '150', '5', '10', '3', '<font><b>.:</b></font>', '<font color="red"><b>X</b></font>', '<font color="red"><b>0</b></font>', '0', 'webmaster@vasweb.cz', 'webmaster@vasweb.cz', 'Nov aktualita na serveru');
#
############################
#
# Structure for table "nuke_authors"
CREATE TABLE nuke_authors (
aid varchar(25) not null primary key multiple_key,
name varchar(50) ,
url varchar(255) not null,
email varchar(255) not null,
pwd varchar(40) ,
counter int(11) not null,
radminarticle int(2) not null,
radmintopic int(2) not null,
radminuser int(2) not null,
radminsurvey int(2) not null,
radminsection int(2) not null,
radminlink int(2) not null,
radminephem int(2) not null,
radminfaq int(2) not null,
radmindownload int(2) not null,
radminreviews int(2) not null,
radminnewsletter int(2) not null,
radminforum int(2) not null,
radmincontent int(2) not null,
radminency int(2) not null,
radminsuper int(2) not null,
admlanguage varchar(30) not null
);
# Records in table "nuke_authors"
INSERT INTO nuke_authors VALUES('navarone', 'God', 'http://', '', '31311e53725008c9de36334b80a7624c', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', '');
#
############################
#
# Structure for table "nuke_autonews"
CREATE TABLE nuke_autonews (
anid int(11) not null primary key multiple_key auto_increment,
catid int(11) not null,
aid varchar(30) not null,
title varchar(80) not null,
time varchar(19) not null,
hometext blob not null ,
bodytext blob not null ,
topic int(3) not null,
informant varchar(20) not null,
notes blob not null ,
ihome int(1) not null,
alanguage varchar(30) not null,
acomm int(1) not null
);
# Records in table "nuke_autonews"
#
############################
#
# Structure for table "nuke_banner"
CREATE TABLE nuke_banner (
bid int(11) not null primary key multiple_key auto_increment,
cid int(11) not null multiple_key,
imptotal int(11) not null,
impmade int(11) not null,
clicks int(11) not null,
imageurl varchar(100) not null,
clickurl varchar(200) not null,
alttext varchar(255) not null,
date datetime ,
dateend datetime ,
type int(1) not null,
active int(1) not null
);
# Records in table "nuke_banner"
#
############################
#
# Structure for table "nuke_bannerclient"
CREATE TABLE nuke_bannerclient (
cid int(11) not null primary key multiple_key auto_increment,
name varchar(60) not null,
contact varchar(60) not null,
email varchar(60) not null,
login varchar(10) not null,
passwd varchar(10) not null,
extrainfo blob not null 
);
# Records in table "nuke_bannerclient"
#
############################
#
# Structure for table "nuke_bbauth_access"
CREATE TABLE nuke_bbauth_access (
group_id int(8) not null multiple_key,
forum_id int(5) not null multiple_key unsigned,
auth_view int(1) not null,
auth_read int(1) not null,
auth_post int(1) not null,
auth_reply int(1) not null,
auth_edit int(1) not null,
auth_delete int(1) not null,
auth_sticky int(1) not null,
auth_announce int(1) not null,
auth_vote int(1) not null,
auth_pollcreate int(1) not null,
auth_attachments int(1) not null,
auth_mod int(1) not null
);
# Records in table "nuke_bbauth_access"
#
############################
#
# Structure for table "nuke_bbbanlist"
CREATE TABLE nuke_bbbanlist (
ban_id int(8) not null primary key unsigned auto_increment,
ban_userid int(8) not null,
ban_ip varchar(8) not null multiple_key,
ban_email varchar(255) 
);
# Records in table "nuke_bbbanlist"
#
############################
#
# Structure for table "nuke_bbcategories"
CREATE TABLE nuke_bbcategories (
cat_id int(8) not null primary key unsigned auto_increment,
cat_title varchar(100) ,
cat_order int(8) not null multiple_key unsigned
);
# Records in table "nuke_bbcategories"
#
############################
#
# Structure for table "nuke_bbconfig"
CREATE TABLE nuke_bbconfig (
config_name varchar(255) not null primary key,
config_value varchar(255) not null
);
# Records in table "nuke_bbconfig"
INSERT INTO nuke_bbconfig VALUES('config_id', '1');
INSERT INTO nuke_bbconfig VALUES('board_disable', '0');
INSERT INTO nuke_bbconfig VALUES('sitename', 'Mujweb.cz');
INSERT INTO nuke_bbconfig VALUES('site_desc', '');
INSERT INTO nuke_bbconfig VALUES('cookie_name', 'phpbb2mysql');
INSERT INTO nuke_bbconfig VALUES('cookie_path', '/');
INSERT INTO nuke_bbconfig VALUES('cookie_domain', 'Mujweb.cz');
INSERT INTO nuke_bbconfig VALUES('cookie_secure', '0');
INSERT INTO nuke_bbconfig VALUES('session_length', '3600');
INSERT INTO nuke_bbconfig VALUES('allow_html', '1');
INSERT INTO nuke_bbconfig VALUES('allow_html_tags', 'b,i,u,pre');
INSERT INTO nuke_bbconfig VALUES('allow_bbcode', '1');
INSERT INTO nuke_bbconfig VALUES('allow_smilies', '1');
INSERT INTO nuke_bbconfig VALUES('allow_sig', '1');
INSERT INTO nuke_bbconfig VALUES('allow_namechange', '0');
INSERT INTO nuke_bbconfig VALUES('allow_theme_create', '0');
INSERT INTO nuke_bbconfig VALUES('allow_avatar_local', '1');
INSERT INTO nuke_bbconfig VALUES('allow_avatar_remote', '0');
INSERT INTO nuke_bbconfig VALUES('allow_avatar_upload', '0');
INSERT INTO nuke_bbconfig VALUES('override_user_style', '1');
INSERT INTO nuke_bbconfig VALUES('posts_per_page', '15');
INSERT INTO nuke_bbconfig VALUES('topics_per_page', '50');
INSERT INTO nuke_bbconfig VALUES('hot_threshold', '25');
INSERT INTO nuke_bbconfig VALUES('max_poll_options', '10');
INSERT INTO nuke_bbconfig VALUES('max_sig_chars', '255');
INSERT INTO nuke_bbconfig VALUES('max_inbox_privmsgs', '100');
INSERT INTO nuke_bbconfig VALUES('max_sentbox_privmsgs', '100');
INSERT INTO nuke_bbconfig VALUES('max_savebox_privmsgs', '100');
INSERT INTO nuke_bbconfig VALUES('board_email_sig', 'Dkujeme, Webmaster@vasweb.cz');
INSERT INTO nuke_bbconfig VALUES('board_email', 'Webmaster@vasweb.cz');
INSERT INTO nuke_bbconfig VALUES('smtp_delivery', '0');
INSERT INTO nuke_bbconfig VALUES('smtp_host', '');
INSERT INTO nuke_bbconfig VALUES('require_activation', '0');
INSERT INTO nuke_bbconfig VALUES('flood_interval', '15');
INSERT INTO nuke_bbconfig VALUES('board_email_form', '0');
INSERT INTO nuke_bbconfig VALUES('avatar_filesize', '6144');
INSERT INTO nuke_bbconfig VALUES('avatar_max_width', '80');
INSERT INTO nuke_bbconfig VALUES('avatar_max_height', '80');
INSERT INTO nuke_bbconfig VALUES('avatar_path', 'modules/Forums/images/avatars');
INSERT INTO nuke_bbconfig VALUES('avatar_gallery_path', 'modules/Forums/images/avatars');
INSERT INTO nuke_bbconfig VALUES('smilies_path', 'modules/Forums/images/smiles');
INSERT INTO nuke_bbconfig VALUES('default_style', '1');
INSERT INTO nuke_bbconfig VALUES('default_dateformat', 'D d. M, Y G:i');
INSERT INTO nuke_bbconfig VALUES('board_timezone', '1');
INSERT INTO nuke_bbconfig VALUES('prune_enable', '0');
INSERT INTO nuke_bbconfig VALUES('privmsg_disable', '0');
INSERT INTO nuke_bbconfig VALUES('gzip_compress', '0');
INSERT INTO nuke_bbconfig VALUES('coppa_fax', '');
INSERT INTO nuke_bbconfig VALUES('coppa_mail', '');
INSERT INTO nuke_bbconfig VALUES('board_startdate', '1013908210');
INSERT INTO nuke_bbconfig VALUES('default_lang', 'czech');
INSERT INTO nuke_bbconfig VALUES('smtp_username', '');
INSERT INTO nuke_bbconfig VALUES('smtp_password', '');
INSERT INTO nuke_bbconfig VALUES('record_online_users', '2');
INSERT INTO nuke_bbconfig VALUES('record_online_date', '1034668530');
INSERT INTO nuke_bbconfig VALUES('server_name', 'vasweb.cz');
INSERT INTO nuke_bbconfig VALUES('server_port', '80');
INSERT INTO nuke_bbconfig VALUES('script_path', '/modules/Forums/');
INSERT INTO nuke_bbconfig VALUES('version', '.0.6');
INSERT INTO nuke_bbconfig VALUES('enable_confirm', '0');
INSERT INTO nuke_bbconfig VALUES('sendmail_fix', '0');
#
############################
#
# Structure for table "nuke_bbconfirm"
CREATE TABLE nuke_bbconfirm (
confirm_id varchar(32) not null primary key,
session_id varchar(32) not null primary key,
code varchar(6) not null
);
# Records in table "nuke_bbconfirm"
#
############################
#
# Structure for table "nuke_bbdisallow"
CREATE TABLE nuke_bbdisallow (
disallow_id int(8) not null primary key unsigned auto_increment,
disallow_username varchar(25) 
);
# Records in table "nuke_bbdisallow"
#
############################
#
# Structure for table "nuke_bbforum_prune"
CREATE TABLE nuke_bbforum_prune (
prune_id int(8) not null primary key unsigned auto_increment,
forum_id int(5) not null multiple_key unsigned,
prune_days int(4) not null unsigned,
prune_freq int(4) not null unsigned
);
# Records in table "nuke_bbforum_prune"
#
############################
#
# Structure for table "nuke_bbforums"
CREATE TABLE nuke_bbforums (
forum_id int(5) not null primary key unsigned auto_increment,
cat_id int(8) not null multiple_key unsigned,
forum_name varchar(150) ,
forum_desc blob ,
forum_status int(4) not null,
forum_order int(8) not null multiple_key unsigned,
forum_posts int(8) not null unsigned,
forum_topics int(8) not null unsigned,
forum_last_post_id int(8) not null multiple_key unsigned,
prune_next int(11) ,
prune_enable int(1) not null,
auth_view int(2) not null,
auth_read int(2) not null,
auth_post int(2) not null,
auth_reply int(2) not null,
auth_edit int(2) not null,
auth_delete int(2) not null,
auth_sticky int(2) not null,
auth_announce int(2) not null,
auth_vote int(2) not null,
auth_pollcreate int(2) not null,
auth_attachments int(2) not null
);
# Records in table "nuke_bbforums"
#
############################
#
# Structure for table "nuke_bbgroups"
CREATE TABLE nuke_bbgroups (
group_id int(8) not null primary key auto_increment,
group_type int(4) not null,
group_name varchar(40) not null,
group_description varchar(255) not null,
group_moderator int(8) not null,
group_single_user int(1) not null multiple_key
);
# Records in table "nuke_bbgroups"
INSERT INTO nuke_bbgroups VALUES('1', '1', 'Anonymn', 'Anonymn uivatel', '0', '1');
INSERT INTO nuke_bbgroups VALUES('3', '2', 'Modertoi', 'Modertoi tohoto fra', '5', '0');
#
############################
#
# Structure for table "nuke_bbposts"
CREATE TABLE nuke_bbposts (
post_id int(8) not null primary key unsigned auto_increment,
topic_id int(8) not null multiple_key unsigned,
forum_id int(5) not null multiple_key unsigned,
poster_id int(8) not null multiple_key,
post_time int(11) not null multiple_key,
poster_ip varchar(8) not null,
post_username varchar(25) ,
enable_bbcode int(1) not null,
enable_html int(1) not null,
enable_smilies int(1) not null,
enable_sig int(1) not null,
post_edit_time int(11) ,
post_edit_count int(5) not null unsigned
);
# Records in table "nuke_bbposts"
#
############################
#
# Structure for table "nuke_bbposts_text"
CREATE TABLE nuke_bbposts_text (
post_id int(8) not null primary key unsigned,
bbcode_uid varchar(10) not null,
post_subject varchar(60) ,
post_text blob 
);
# Records in table "nuke_bbposts_text"
#
############################
#
# Structure for table "nuke_bbprivmsgs"
CREATE TABLE nuke_bbprivmsgs (
privmsgs_id int(8) not null primary key unsigned auto_increment,
privmsgs_type int(4) not null,
privmsgs_subject varchar(255) not null,
privmsgs_from_userid int(8) not null multiple_key,
privmsgs_to_userid int(8) not null multiple_key,
privmsgs_date int(11) not null,
privmsgs_ip varchar(8) not null,
privmsgs_enable_bbcode int(1) not null,
privmsgs_enable_html int(1) not null,
privmsgs_enable_smilies int(1) not null,
privmsgs_attach_sig int(1) not null
);
# Records in table "nuke_bbprivmsgs"
#
############################
#
# Structure for table "nuke_bbprivmsgs_text"
CREATE TABLE nuke_bbprivmsgs_text (
privmsgs_text_id int(8) not null primary key unsigned,
privmsgs_bbcode_uid varchar(10) not null,
privmsgs_text blob 
);
# Records in table "nuke_bbprivmsgs_text"
#
############################
#
# Structure for table "nuke_bbranks"
CREATE TABLE nuke_bbranks (
rank_id int(5) not null primary key unsigned auto_increment,
rank_title varchar(50) not null,
rank_min int(8) not null,
rank_max int(8) not null,
rank_special int(1) ,
rank_image varchar(255) 
);
# Records in table "nuke_bbranks"
INSERT INTO nuke_bbranks VALUES('1', 'Administrtor serveru', '-1', '-1', '1', 'modules/Forums/images/ranks/6stars.gif');
INSERT INTO nuke_bbranks VALUES('2', 'Novek', '1', '0', '0', 'modules/Forums/images/ranks/1star.gif');
#
############################
#
# Structure for table "nuke_bbsearch_results"
CREATE TABLE nuke_bbsearch_results (
search_id int(11) not null primary key unsigned,
session_id varchar(32) not null multiple_key,
search_array blob not null 
);
# Records in table "nuke_bbsearch_results"
#
############################
#
# Structure for table "nuke_bbsearch_wordlist"
CREATE TABLE nuke_bbsearch_wordlist (
word_text varchar(50) not null primary key ,
word_id int(8) not null multiple_key unsigned auto_increment,
word_common int(1) not null unsigned
);
# Records in table "nuke_bbsearch_wordlist"
#
############################
#
# Structure for table "nuke_bbsearch_wordmatch"
CREATE TABLE nuke_bbsearch_wordmatch (
post_id int(8) not null unsigned,
word_id int(8) not null multiple_key unsigned,
title_match int(1) not null
);
# Records in table "nuke_bbsearch_wordmatch"
#
############################
#
# Structure for table "nuke_bbsessions"
CREATE TABLE nuke_bbsessions (
session_id varchar(32) not null primary key multiple_key,
session_user_id int(8) not null multiple_key,
session_start int(11) not null,
session_time int(11) not null,
session_ip varchar(8) not null,
session_page int(11) not null,
session_logged_in int(1) not null
);
# Records in table "nuke_bbsessions"
INSERT INTO nuke_bbsessions VALUES('71d64575105467346f5ba0f77501f6d0', '1', '1067419624', '1067419624', '7f000001', '-10', '0');
#
############################
#
# Structure for table "nuke_bbsmilies"
CREATE TABLE nuke_bbsmilies (
smilies_id int(5) not null primary key unsigned auto_increment,
code varchar(50) ,
smile_url varchar(100) ,
emoticon varchar(75) 
);
# Records in table "nuke_bbsmilies"
INSERT INTO nuke_bbsmilies VALUES('1', ':D', 'icon_biggrin.gif', 'Velmi astn');
INSERT INTO nuke_bbsmilies VALUES('2', ':-D', 'icon_biggrin.gif', 'Velmi astn');
INSERT INTO nuke_bbsmilies VALUES('3', ':grin:', 'icon_biggrin.gif', 'Velmi astn');
INSERT INTO nuke_bbsmilies VALUES('4', ':)', 'icon_smile.gif', 'Usmvajc');
INSERT INTO nuke_bbsmilies VALUES('5', ':-)', 'icon_smile.gif', 'Usmvajc');
INSERT INTO nuke_bbsmilies VALUES('6', ':smile:', 'icon_smile.gif', 'Usmvajc');
INSERT INTO nuke_bbsmilies VALUES('7', ':(', 'icon_sad.gif', 'Smutn');
INSERT INTO nuke_bbsmilies VALUES('8', ':-(', 'icon_sad.gif', 'Smutn');
INSERT INTO nuke_bbsmilies VALUES('9', ':sad:', 'icon_sad.gif', 'Smutn');
INSERT INTO nuke_bbsmilies VALUES('10', ':o', 'icon_surprised.gif', 'Pekvapen');
INSERT INTO nuke_bbsmilies VALUES('11', ':-o', 'icon_surprised.gif', 'Pekvapen');
INSERT INTO nuke_bbsmilies VALUES('12', ':eek:', 'icon_surprised.gif', 'Pekvapen');
INSERT INTO nuke_bbsmilies VALUES('13', '8O', 'icon_eek.gif', 'okovan');
INSERT INTO nuke_bbsmilies VALUES('14', '8-O', 'icon_eek.gif', 'okovan');
INSERT INTO nuke_bbsmilies VALUES('15', ':shock:', 'icon_eek.gif', 'okovan');
INSERT INTO nuke_bbsmilies VALUES('16', ':?', 'icon_confused.gif', 'Popleten');
INSERT INTO nuke_bbsmilies VALUES('17', ':-?', 'icon_confused.gif', 'Popleten');
INSERT INTO nuke_bbsmilies VALUES('18', ':???:', 'icon_confused.gif', 'Popleten');
INSERT INTO nuke_bbsmilies VALUES('19', '8)', 'icon_cool.gif', 'Cool');
INSERT INTO nuke_bbsmilies VALUES('20', '8-)', 'icon_cool.gif', 'Cool');
INSERT INTO nuke_bbsmilies VALUES('21', ':cool:', 'icon_cool.gif', 'Cool');
INSERT INTO nuke_bbsmilies VALUES('22', ':lol:', 'icon_lol.gif', 'Smjc');
INSERT INTO nuke_bbsmilies VALUES('23', ':x', 'icon_mad.gif', 'Zuiv');
INSERT INTO nuke_bbsmilies VALUES('24', ':-x', 'icon_mad.gif', 'Zuiv');
INSERT INTO nuke_bbsmilies VALUES('25', ':mad:', 'icon_mad.gif', 'Zuiv');
INSERT INTO nuke_bbsmilies VALUES('26', ':P', 'icon_razz.gif', 'Rzn');
INSERT INTO nuke_bbsmilies VALUES('27', ':-P', 'icon_razz.gif', 'Rzn');
INSERT INTO nuke_bbsmilies VALUES('28', ':razz:', 'icon_razz.gif', 'Rzn');
INSERT INTO nuke_bbsmilies VALUES('29', ':oops:', 'icon_redface.gif', 'Na rozpacch');
INSERT INTO nuke_bbsmilies VALUES('30', ':cry:', 'icon_cry.gif', 'Plac nebo velmi smutn');
INSERT INTO nuke_bbsmilies VALUES('31', ':evil:', 'icon_evil.gif', 'Zl nebo velmi zuiv');
INSERT INTO nuke_bbsmilies VALUES('32', ':twisted:', 'icon_twisted.gif', 'Podl');
INSERT INTO nuke_bbsmilies VALUES('33', ':roll:', 'icon_rolleyes.gif', 'Koulejc oima');
INSERT INTO nuke_bbsmilies VALUES('34', ':wink:', 'icon_wink.gif', 'Mrkajc');
INSERT INTO nuke_bbsmilies VALUES('35', ';)', 'icon_wink.gif', 'Mrkajc');
INSERT INTO nuke_bbsmilies VALUES('36', ';-)', 'icon_wink.gif', 'Mrkajc');
INSERT INTO nuke_bbsmilies VALUES('37', ':!:', 'icon_exclaim.gif', 'Upozorujc');
INSERT INTO nuke_bbsmilies VALUES('38', ':?:', 'icon_question.gif', 'Tzajc');
INSERT INTO nuke_bbsmilies VALUES('39', ':idea:', 'icon_idea.gif', 'Mylenka');
INSERT INTO nuke_bbsmilies VALUES('40', ':arrow:', 'icon_arrow.gif', 'ipka');
INSERT INTO nuke_bbsmilies VALUES('41', ':|', 'icon_neutral.gif', 'Neutrln');
INSERT INTO nuke_bbsmilies VALUES('42', ':-|', 'icon_neutral.gif', 'Neutrln');
INSERT INTO nuke_bbsmilies VALUES('43', ':neutral:', 'icon_neutral.gif', 'Neutrln');
INSERT INTO nuke_bbsmilies VALUES('44', ':mrgreen:', 'icon_mrgreen.gif', 'Mr. Green');
#
############################
#
# Structure for table "nuke_bbthemes"
CREATE TABLE nuke_bbthemes (
themes_id int(8) not null primary key unsigned auto_increment,
template_name varchar(30) not null,
style_name varchar(30) not null,
head_stylesheet varchar(100) ,
body_background varchar(100) ,
body_bgcolor varchar(6) ,
body_text varchar(6) ,
body_link varchar(6) ,
body_vlink varchar(6) ,
body_alink varchar(6) ,
body_hlink varchar(6) ,
tr_color1 varchar(6) ,
tr_color2 varchar(6) ,
tr_color3 varchar(6) ,
tr_class1 varchar(25) ,
tr_class2 varchar(25) ,
tr_class3 varchar(25) ,
th_color1 varchar(6) ,
th_color2 varchar(6) ,
th_color3 varchar(6) ,
th_class1 varchar(25) ,
th_class2 varchar(25) ,
th_class3 varchar(25) ,
td_color1 varchar(6) ,
td_color2 varchar(6) ,
td_color3 varchar(6) ,
td_class1 varchar(25) ,
td_class2 varchar(25) ,
td_class3 varchar(25) ,
fontface1 varchar(50) ,
fontface2 varchar(50) ,
fontface3 varchar(50) ,
fontsize1 int(4) ,
fontsize2 int(4) ,
fontsize3 int(4) ,
fontcolor1 varchar(6) ,
fontcolor2 varchar(6) ,
fontcolor3 varchar(6) ,
span_class1 varchar(25) ,
span_class2 varchar(25) ,
span_class3 varchar(25) ,
img_size_poll int(5) unsigned,
img_size_privmsg int(5) unsigned
);
# Records in table "nuke_bbthemes"
INSERT INTO nuke_bbthemes VALUES('1', 'subSilver', 'subSilver', 'subSilver.css', '', '0E3259', '000000', '006699', '5493B4', '', 'DD6900', 'EFEFEF', 'DEE3E7', 'D1D7DC', '', '', '', '98AAB1', '006699', 'FFFFFF', 'cellpic1.gif', 'cellpic3.gif', 'cellpic2.jpg', 'FAFAFA', 'FFFFFF', '', 'row1', 'row2', '', 'Verdana, Arial, Helvetica, sans-serif', 'Trebuchet MS', 'Courier, 'Courier New', sans-serif', '10', '11', '12', '444444', '006600', 'FFA34F', '', '', '', '', '');
#
############################
#
# Structure for table "nuke_bbthemes_name"
CREATE TABLE nuke_bbthemes_name (
themes_id int(5) not null primary key unsigned,
tr_color1_name varchar(50) ,
tr_color2_name varchar(50) ,
tr_color3_name varchar(50) ,
tr_class1_name varchar(50) ,
tr_class2_name varchar(50) ,
tr_class3_name varchar(50) ,
th_color1_name varchar(50) ,
th_color2_name varchar(50) ,
th_color3_name varchar(50) ,
th_class1_name varchar(50) ,
th_class2_name varchar(50) ,
th_class3_name varchar(50) ,
td_color1_name varchar(50) ,
td_color2_name varchar(50) ,
td_color3_name varchar(50) ,
td_class1_name varchar(50) ,
td_class2_name varchar(50) ,
td_class3_name varchar(50) ,
fontface1_name varchar(50) ,
fontface2_name varchar(50) ,
fontface3_name varchar(50) ,
fontsize1_name varchar(50) ,
fontsize2_name varchar(50) ,
fontsize3_name varchar(50) ,
fontcolor1_name varchar(50) ,
fontcolor2_name varchar(50) ,
fontcolor3_name varchar(50) ,
span_class1_name varchar(50) ,
span_class2_name varchar(50) ,
span_class3_name varchar(50) 
);
# Records in table "nuke_bbthemes_name"
INSERT INTO nuke_bbthemes_name VALUES('1', 'Nejsvtlej barva dku', 'Stedn barva dku', 'Nejtmavj barva dku', '', '', '', 'Ohranien okolo cel strnky', 'Vnj ohranien tabulky', 'Vnitn ohranien strnky', 'Stibrn stnovan obrzek', 'Modr stnovan obrzek', 'Obrzek do ztracena na indexu', 'Pozad pro okol citace', 'Vechna bla msta', '', 'Pozad titulku pspvku', 'Druh pozad titulku pspvku', '', 'Hlavn psma', 'Dal psma pro titulek ppvku', 'Psma formule', 'Nejmen psmo', 'Stedn velikost psma', 'Normln velikost psma (tlo pspvku apod.)', 'Citace & text copyrightu', 'Barva textu kdu', 'Barva hlaviky hlavn tabulky', '', '', '');
#
############################
#
# Structure for table "nuke_bbtopics"
CREATE TABLE nuke_bbtopics (
topic_id int(8) not null primary key unsigned auto_increment,
forum_id int(8) not null multiple_key unsigned,
topic_title varchar(60) not null,
topic_poster int(8) not null,
topic_time int(11) not null,
topic_views int(8) not null unsigned,
topic_replies int(8) not null unsigned,
topic_status int(3) not null multiple_key,
topic_vote int(1) not null,
topic_type int(3) not null multiple_key,
topic_last_post_id int(8) not null unsigned,
topic_first_post_id int(8) not null unsigned,
topic_moved_id int(8) not null multiple_key unsigned
);
# Records in table "nuke_bbtopics"
#
############################
#
# Structure for table "nuke_bbtopics_watch"
CREATE TABLE nuke_bbtopics_watch (
topic_id int(8) not null multiple_key unsigned,
user_id int(8) not null multiple_key,
notify_status int(1) not null multiple_key
);
# Records in table "nuke_bbtopics_watch"
#
############################
#
# Structure for table "nuke_bbuser_group"
CREATE TABLE nuke_bbuser_group (
group_id int(8) not null multiple_key,
user_id int(8) not null multiple_key,
user_pending int(1) 
);
# Records in table "nuke_bbuser_group"
INSERT INTO nuke_bbuser_group VALUES('1', '-1', '0');
INSERT INTO nuke_bbuser_group VALUES('3', '5', '0');
#
############################
#
# Structure for table "nuke_bbvote_desc"
CREATE TABLE nuke_bbvote_desc (
vote_id int(8) not null primary key unsigned auto_increment,
topic_id int(8) not null multiple_key unsigned,
vote_text blob not null ,
vote_start int(11) not null,
vote_length int(11) not null
);
# Records in table "nuke_bbvote_desc"
#
############################
#
# Structure for table "nuke_bbvote_results"
CREATE TABLE nuke_bbvote_results (
vote_id int(8) not null multiple_key unsigned,
vote_option_id int(4) not null multiple_key unsigned,
vote_option_text varchar(255) not null,
vote_result int(11) not null
);
# Records in table "nuke_bbvote_results"
#
############################
#
# Structure for table "nuke_bbvote_voters"
CREATE TABLE nuke_bbvote_voters (
vote_id int(8) not null multiple_key unsigned,
vote_user_id int(8) not null multiple_key,
vote_user_ip varchar(8) not null multiple_key
);
# Records in table "nuke_bbvote_voters"
#
############################
#
# Structure for table "nuke_bbwords"
CREATE TABLE nuke_bbwords (
word_id int(8) not null primary key unsigned auto_increment,
word varchar(100) not null,
replacement varchar(100) not null
);
# Records in table "nuke_bbwords"
#
############################
#
# Structure for table "nuke_blocks"
CREATE TABLE nuke_blocks (
bid int(10) not null primary key multiple_key auto_increment,
bkey varchar(15) not null,
title varchar(60) not null multiple_key,
content blob not null ,
url varchar(200) not null,
bposition varchar(1) not null,
weight int(10) not null,
active int(1) not null,
refresh int(10) not null,
time varchar(14) not null,
blanguage varchar(30) not null,
blockfile varchar(255) not null,
view int(1) not null
);
# Records in table "nuke_blocks"
INSERT INTO nuke_blocks VALUES('1', '', 'Moduly', '', '', 'l', '1', '1', '0', '', '', 'block-Modules.php', '0');
INSERT INTO nuke_blocks VALUES('2', 'admin', 'Administrace', '<strong><big>&#183;</big></strong> <a href="admin.php">Administrace</a><br>
<strong><big>&#183;</big></strong> <a href="admin.php?op=adminStory">NOV lnek</a><br>
<strong><big>&#183;</big></strong> <a href="admin.php?op=create">Zmnit anketu</a><br>
<strong><big>&#183;</big></strong> <a href="admin.php?op=content">Obsah</a><br>
<strong><big>&#183;</big></strong> <a href="admin.php?op=logout">Odhlsit se</a>', '', 'l', '2', '1', '0', '985591188', '', '', '2');
INSERT INTO nuke_blocks VALUES('3', '', 'N Sidebar', '', '', 'l', '3', '1', '3600', '', '', 'block-Sidebar.php', '0');
INSERT INTO nuke_blocks VALUES('4', '', 'Kdo je online', '', '', 'l', '4', '1', '0', '', '', 'block-Who_is_Online.php', '0');
INSERT INTO nuke_blocks VALUES('5', '', 'Vyhledvn', '', '', 'l', '5', '0', '3600', '', '', 'block-Search.php', '0');
INSERT INTO nuke_blocks VALUES('6', '', 'Jazyky', '', '', 'l', '6', '1', '3600', '', '', 'block-Languages.php', '0');
INSERT INTO nuke_blocks VALUES('7', '', 'Nhodn zprvy', '', '', 'l', '7', '0', '3600', '', '', 'block-Random_Headlines.php', '0');
INSERT INTO nuke_blocks VALUES('8', 'userbox', 'Osobn menu', '', '', 'r', '1', '1', '0', '', '', '', '1');
INSERT INTO nuke_blocks VALUES('9', '', 'Kategorie', '', '', 'r', '2', '0', '0', '', '', 'block-Categories.php', '0');
INSERT INTO nuke_blocks VALUES('10', '', 'Przkum', '', '', 'r', '3', '1', '3600', '', '', 'block-Survey.php', '0');
INSERT INTO nuke_blocks VALUES('11', '', 'Free Software pro Vs!', '', '', 'r', '4', '1', '3600', '', '', 'block-Support_us.php', '0');
INSERT INTO nuke_blocks VALUES('12', '', 'Pihlen', '', '', 'r', '5', '1', '3600', '', '', 'block-Login.php', '3');
INSERT INTO nuke_blocks VALUES('13', '', 'Nejtenj lnek', '', '', 'r', '6', '1', '3600', '', '', 'block-Big_Story_of_Today.php', '0');
INSERT INTO nuke_blocks VALUES('14', '', 'Star lnky', '', '', 'r', '7', '1', '3600', '', '', 'block-Old_Articles.php', '0');
INSERT INTO nuke_blocks VALUES('15', '', 'Informace', '<br><center><font class="content">
<a href="http://uphp-nukece.cmd-site.net"><img src="images/powered/phpnuke.gif" border="0" alt="Powered by UNITED PHP-Nuke Czech Edition" title="Powered by UNITED PHP-Nuke Czech Edition" width="88" height="31"></a>
<br><br>
<a href="http://validator.w3.org/check/referer"><img src="images/html401.gif" width="88" height="31" alt="Valid HTML 4.01!" title="Valid HTML 4.01!" border="0"></a>
<br><br>
<a href="http://jigsaw.w3.org/css-validator"><img src="images/css.gif" width="88" height="31" alt="Valid CSS!" title="Valid CSS!" border="0"></a></font></center><br>', '', 'r', '8', '1', '0', '', '', '', '0');
INSERT INTO nuke_blocks VALUES('16', '', 'Aktuality', '', '', 'c', '1', '0', '3600', '', '', 'block-Aktuality.php', '0');
#
############################
#
# Structure for table "nuke_catagories"
CREATE TABLE nuke_catagories (
cat_id int(10) not null primary key multiple_key auto_increment,
cat_title varchar(100) ,
cat_order varchar(10) 
);
# Records in table "nuke_catagories"
INSERT INTO nuke_catagories VALUES('1', 'Kategorie pro otestovn', '1');
#
############################
#
# Structure for table "nuke_comments"
CREATE TABLE nuke_comments (
tid int(11) not null primary key multiple_key auto_increment,
pid int(11) not null multiple_key,
sid int(11) not null multiple_key,
date datetime ,
name varchar(60) not null,
email varchar(60) ,
url varchar(60) ,
host_name varchar(60) ,
subject varchar(85) not null,
comment blob not null ,
score int(4) not null,
reason int(4) not null
);
# Records in table "nuke_comments"
#
############################
#
# Structure for table "nuke_config"
CREATE TABLE nuke_config (
sitename varchar(255) not null,
nukeurl varchar(255) not null,
site_logo varchar(255) not null,
slogan varchar(255) not null,
startdate varchar(50) not null,
adminmail varchar(255) not null,
anonpost int(1) not null,
Default_Theme varchar(255) not null,
foot1 blob not null ,
foot2 blob not null ,
foot3 blob not null ,
commentlimit int(9) not null,
anonymous varchar(255) not null,
minpass int(1) not null,
pollcomm int(1) not null,
articlecomm int(1) not null,
broadcast_msg int(1) not null,
my_headlines int(1) not null,
top int(3) not null,
storyhome int(2) not null,
user_news int(1) not null,
oldnum int(2) not null,
ultramode int(1) not null,
banners int(1) not null,
backend_title varchar(255) not null,
backend_language varchar(10) not null,
language varchar(100) not null,
locale varchar(20) not null,
multilingual int(1) not null,
useflags int(1) not null,
notify int(1) not null,
notify_email varchar(255) not null,
notify_subject varchar(255) not null,
notify_message varchar(255) not null,
notify_from varchar(255) not null,
footermsgtxt blob not null ,
email_send int(1) not null,
attachmentdir varchar(255) not null,
attachments int(1) not null,
attachments_view int(1) not null,
download_dir varchar(255) not null,
defaultpopserver varchar(255) not null,
singleaccount int(1) not null,
singleaccountname varchar(255) not null,
numaccounts int(2) not null,
imgpath varchar(255) not null,
filter_forward int(1) not null,
moderate int(1) not null,
admingraphic int(1) not null,
httpref int(1) not null,
httprefmax int(5) not null,
CensorMode int(1) not null,
CensorReplace varchar(10) not null,
copyright blob not null ,
Version_Num varchar(10) not null
);
# Records in table "nuke_config"
INSERT INTO nuke_config VALUES('UNITED PHP-Nuke Czech Edition Powered Site', 'http://vasweb.cz', 'logo.gif', 'V slogan zde', 'Z 2003', 'webmaster@vasweb.cz', '0', 'Nuke_Terracrua', '<a href='http://uphp-nukece.cmd-site.net' target='blank'><img src='images/powered/nuke.gif' border='0' Alt='Web site powered by UNITED PHP-Nuke Czech Edition' hspace='10'></a><br>', 'Vechny obchodn znmky a nzvy pat jejich pslunm vlastnkm, komente pat jejich odeslatelm.<br>Ve ostatn vlastn &copy; 2003 UNITED PHP-Nuke Czech Edition Powered Site.', 'Odebrat nae zprvy mete pomoc souboru <a href='backend.php'><font class='footmsg_l'>backend.php</font></a> nebo <a href='ultramode.txt'><font class='footmsg_l'>ultramode.txt</font></a>.', '4096', 'Anonymn', '5', '1', '1', '1', '1', '10', '10', '1', '30', '0', '1', 'UNITED PHP-Nuke Czech Edition Powered Site', 'cs-cz', 'czech', 'cs_CZ.ISO_8859-2', '0', '0', '0', 'me@vasweb.cz', 'LNEK pro mj server', 'Ahoj! Obdrel jste nov lnek pro v server.', 'webmaster', 'Tento e-mail byl odesln pomoc sluby WebMail na UNITED PHP-Nuke Czech Edition Powered Site
- http://vasweb.cz', '1', '/var/www/html/modules/WebMail/tmp/', '0', '0', 'modules/WebMail/attachments/', '', '0', 'V et', '-1', 'modules/WebMail/images', '1', '0', '1', '1', '1000', '3', '*****', 'Powered by Copyright &copy; 2003 <a href='http://uphp-nukece.cmd-site.net'><font class='footmsg_l'>UNITED PHP-Nuke Czech Edition</font></a>. Vechna prva vyhrazena.<br>UNITED PHP-Nuke Czech Edition je Free Software publikovan pod <a href='http://www.gnu.org'><font class='footmsg_l'>GNU/GPL Licenc</font></a>.', '6.5');
#
############################
#
# Structure for table "nuke_config_sidebar"
CREATE TABLE nuke_config_sidebar (
shwsearch int(4) not null,
searchdown int(4) not null,
btn int(4) not null,
shwstor int(4) not null,
stornum int(6) not null,
shwfn int(4) not null,
fnnum int(6) not null,
shwlad int(4) not null,
ladnum int(6) not null,
shwtopd int(4) not null,
topdnum int(6) not null,
shwlcomm int(4) not null,
lcomm int(6) not null,
shwlfa int(4) not null,
lfanum int(6) not null
);
# Records in table "nuke_config_sidebar"
INSERT INTO nuke_config_sidebar VALUES('1', '1', '0', '1', '3', '0', '3', '1', '5', '0', '3', '1', '3', '1', '3');
#
############################
#
# Structure for table "nuke_contactbook"
CREATE TABLE nuke_contactbook (
uid int(11) not null multiple_key,
contactid int(11) not null primary key multiple_key auto_increment,
firstname varchar(50) ,
lastname varchar(50) ,
email varchar(255) ,
company varchar(255) ,
homeaddress varchar(255) ,
city varchar(80) ,
homephone varchar(255) ,
workphone varchar(255) ,
homepage varchar(255) ,
IM varchar(255) ,
events blob ,
reminders int(11) ,
notes blob 
);
# Records in table "nuke_contactbook"
#
############################
#
# Structure for table "nuke_counter"
CREATE TABLE nuke_counter (
type varchar(80) not null,
var varchar(80) not null,
count int(10) not null unsigned
);
# Records in table "nuke_counter"
INSERT INTO nuke_counter VALUES('total', 'hits', '110');
INSERT INTO nuke_counter VALUES('browser', 'WebTV', '0');
INSERT INTO nuke_counter VALUES('browser', 'Lynx', '0');
INSERT INTO nuke_counter VALUES('browser', 'MSIE', '100');
INSERT INTO nuke_counter VALUES('browser', 'Opera', '0');
INSERT INTO nuke_counter VALUES('browser', 'Konqueror', '0');
INSERT INTO nuke_counter VALUES('browser', 'Netscape', '10');
INSERT INTO nuke_counter VALUES('browser', 'Bot', '0');
INSERT INTO nuke_counter VALUES('browser', 'Other', '0');
INSERT INTO nuke_counter VALUES('os', 'Windows', '107');
INSERT INTO nuke_counter VALUES('os', 'Linux', '3');
INSERT INTO nuke_counter VALUES('os', 'Mac', '0');
INSERT INTO nuke_counter VALUES('os', 'FreeBSD', '0');
INSERT INTO nuke_counter VALUES('os', 'SunOS', '0');
INSERT INTO nuke_counter VALUES('os', 'IRIX', '0');
INSERT INTO nuke_counter VALUES('os', 'BeOS', '0');
INSERT INTO nuke_counter VALUES('os', 'OS/2', '0');
INSERT INTO nuke_counter VALUES('os', 'AIX', '0');
INSERT INTO nuke_counter VALUES('os', 'Other', '0');
#
############################
#
# Structure for table "nuke_downloads_categories"
CREATE TABLE nuke_downloads_categories (
cid int(11) not null primary key multiple_key auto_increment,
title varchar(50) not null multiple_key,
cdescription blob not null ,
parentid int(11) not null
);
# Records in table "nuke_downloads_categories"
#
############################
#
# Structure for table "nuke_downloads_downloads"
CREATE TABLE nuke_downloads_downloads (
lid int(11) not null primary key multiple_key auto_increment,
cid int(11) not null multiple_key,
sid int(11) not null multiple_key,
title varchar(100) not null multiple_key,
url varchar(100) not null,
description blob not null ,
date datetime ,
name varchar(100) not null,
email varchar(100) not null,
hits int(11) not null,
submitter varchar(60) not null,
downloadratingsummary real(6) not null,
totalvotes int(11) not null,
totalcomments int(11) not null,
filesize int(11) not null,
version varchar(10) not null,
homepage varchar(200) not null
);
# Records in table "nuke_downloads_downloads"
#
############################
#
# Structure for table "nuke_downloads_editorials"
CREATE TABLE nuke_downloads_editorials (
downloadid int(11) not null primary key multiple_key,
adminid varchar(60) not null,
editorialtimestamp datetime not null,
editorialtext blob not null ,
editorialtitle varchar(100) not null
);
# Records in table "nuke_downloads_editorials"
#
############################
#
# Structure for table "nuke_downloads_modrequest"
CREATE TABLE nuke_downloads_modrequest (
requestid int(11) not null primary key unique_key auto_increment,
lid int(11) not null,
cid int(11) not null,
sid int(11) not null,
title varchar(100) not null,
url varchar(100) not null,
description blob not null ,
modifysubmitter varchar(60) not null,
brokendownload int(3) not null,
name varchar(100) not null,
email varchar(100) not null,
filesize int(11) not null,
version varchar(10) not null,
homepage varchar(200) not null
);
# Records in table "nuke_downloads_modrequest"
#
############################
#
# Structure for table "nuke_downloads_newdownload"
CREATE TABLE nuke_downloads_newdownload (
lid int(11) not null primary key multiple_key auto_increment,
cid int(11) not null multiple_key,
sid int(11) not null multiple_key,
title varchar(100) not null multiple_key,
url varchar(100) not null,
description blob not null ,
name varchar(100) not null,
email varchar(100) not null,
submitter varchar(60) not null,
filesize int(11) not null,
version varchar(10) not null,
homepage varchar(200) not null
);
# Records in table "nuke_downloads_newdownload"
#
############################
#
# Structure for table "nuke_downloads_votedata"
CREATE TABLE nuke_downloads_votedata (
ratingdbid int(11) not null primary key multiple_key auto_increment,
ratinglid int(11) not null,
ratinguser varchar(60) not null,
rating int(11) not null,
ratinghostname varchar(60) not null,
ratingcomments blob not null ,
ratingtimestamp datetime not null
);
# Records in table "nuke_downloads_votedata"
#
############################
#
# Structure for table "nuke_encyclopedia"
CREATE TABLE nuke_encyclopedia (
eid int(10) not null primary key multiple_key auto_increment,
title varchar(255) not null,
description blob not null ,
elanguage varchar(30) not null,
active int(1) not null
);
# Records in table "nuke_encyclopedia"
#
############################
#
# Structure for table "nuke_encyclopedia_text"
CREATE TABLE nuke_encyclopedia_text (
tid int(10) not null primary key multiple_key auto_increment,
eid int(10) not null multiple_key,
title varchar(255) not null multiple_key,
text blob not null ,
counter int(10) not null
);
# Records in table "nuke_encyclopedia_text"
#
############################
#
# Structure for table "nuke_ephem"
CREATE TABLE nuke_ephem (
eid int(11) not null primary key multiple_key auto_increment,
did int(2) not null,
mid int(2) not null,
yid int(4) not null,
content blob not null ,
elanguage varchar(30) not null
);
# Records in table "nuke_ephem"
#
############################
#
# Structure for table "nuke_faqanswer"
CREATE TABLE nuke_faqanswer (
id int(4) not null primary key multiple_key auto_increment,
id_cat int(4) not null multiple_key,
question varchar(255) ,
answer blob 
);
# Records in table "nuke_faqanswer"
#
############################
#
# Structure for table "nuke_faqcategories"
CREATE TABLE nuke_faqcategories (
id_cat int(3) not null primary key multiple_key auto_increment,
categories varchar(255) ,
flanguage varchar(30) not null
);
# Records in table "nuke_faqcategories"
#
############################
#
# Structure for table "nuke_forum_access"
CREATE TABLE nuke_forum_access (
forum_id int(10) not null primary key multiple_key,
user_id int(10) not null primary key multiple_key,
can_post int(1) not null
);
# Records in table "nuke_forum_access"
#
############################
#
# Structure for table "nuke_forum_config"
CREATE TABLE nuke_forum_config (
allow_html int(2) ,
allow_bbcode int(2) ,
allow_sig int(2) ,
posts_per_page int(10) ,
hot_threshold int(10) ,
topics_per_page int(10) ,
index_head blob ,
index_foot blob ,
max_upfile int(6) not null,
allow_topblock int(2) not null,
allow_faccine varchar(20) not null,
allow_css varchar(20) not null,
allow_report_abuse int(2) not null,
allow_seguidisc int(2) not null,
allow_icons varchar(20) not null,
allow_subject varchar(20) not null
);
# Records in table "nuke_forum_config"
INSERT INTO nuke_forum_config VALUES('1', '1', '0', '20', '10', '25', 'text zhlav', 'text zpat', '300', '0', 'yellow', 'style-forum.css', '1', '1', 'splatt_blue', 'splatt_blue');
#
############################
#
# Structure for table "nuke_forum_mods"
CREATE TABLE nuke_forum_mods (
forum_id int(10) not null multiple_key,
user_id int(10) not null multiple_key
);
# Records in table "nuke_forum_mods"
INSERT INTO nuke_forum_mods VALUES('1', '2');
#
############################
#
# Structure for table "nuke_forum_notifica"
CREATE TABLE nuke_forum_notifica (
notifi_id int(11) not null primary key auto_increment,
topic_id int(11) not null multiple_key,
username varchar(25) not null
);
# Records in table "nuke_forum_notifica"
#
############################
#
# Structure for table "nuke_forums"
CREATE TABLE nuke_forums (
forum_id int(10) not null primary key auto_increment,
forum_name varchar(150) ,
forum_desc blob ,
forum_access int(10) ,
forum_moderator int(10) ,
cat_id int(10) ,
forum_type int(10) ,
forum_pass varchar(60) ,
forum_notify_email varchar(30) ,
forum_atch int(2) not null,
forum_rules blob 
);
# Records in table "nuke_forums"
INSERT INTO nuke_forums VALUES('1', 'Frum pro otestovn', 'Popis fra', '0', '', '1', '0', '', '', '1', 'd fra');
#
############################
#
# Structure for table "nuke_forumtopics"
CREATE TABLE nuke_forumtopics (
topic_id int(10) not null primary key auto_increment,
topic_title varchar(100) ,
topic_poster int(10) multiple_key,
topic_time varchar(20) multiple_key,
topic_views int(10) not null,
forum_id int(10) multiple_key,
topic_status int(10) not null,
topic_notify int(2) 
);
# Records in table "nuke_forumtopics"
#
############################
#
# Structure for table "nuke_headlines"
CREATE TABLE nuke_headlines (
hid int(11) not null primary key multiple_key auto_increment,
sitename varchar(30) not null,
headlinesurl varchar(200) not null
);
# Records in table "nuke_headlines"
INSERT INTO nuke_headlines VALUES('1', 'UNITED PHP-Nuke Czech Edition', 'http://uphp-nukece.cmd-site.net/backend.php?enc=iso');
INSERT INTO nuke_headlines VALUES('2', 'Boule webzine', 'http://www.boule.cz/backend.php?enc=iso');
INSERT INTO nuke_headlines VALUES('3', 'CMD-SITE.net', 'http://www.cmd-site.net/backend.php?enc=iso');
INSERT INTO nuke_headlines VALUES('4', 'ROOT.CZ', 'http://www.root.cz/rss/index.php4');
INSERT INTO nuke_headlines VALUES('5', 'AbcLinuxu.cz', 'http://www.abclinuxu.cz/auto/abc.rss');
INSERT INTO nuke_headlines VALUES('6', 'Penguin.cz', 'http://www.penguin.cz/rss.php3');
INSERT INTO nuke_headlines VALUES('7', 'Underground.cz', 'http://underground.cz/backend.php');
INSERT INTO nuke_headlines VALUES('8', 'czilla.cz', 'http://www.czilla.cz/rss/rss.html');
#
############################
#
# Structure for table "nuke_journal"
CREATE TABLE nuke_journal (
jid int(11) not null primary key multiple_key auto_increment,
aid varchar(30) not null multiple_key,
title varchar(80) ,
bodytext blob not null ,
mood varchar(48) not null,
pdate varchar(48) not null,
ptime varchar(48) not null,
status varchar(48) not null,
mtime varchar(48) not null,
mdate varchar(48) not null
);
# Records in table "nuke_journal"
#
############################
#
# Structure for table "nuke_journal_comments"
CREATE TABLE nuke_journal_comments (
cid int(11) not null primary key multiple_key auto_increment,
rid varchar(48) not null multiple_key,
aid varchar(30) not null multiple_key,
comment blob not null ,
pdate varchar(48) not null,
ptime varchar(48) not null
);
# Records in table "nuke_journal_comments"
#
############################
#
# Structure for table "nuke_journal_stats"
CREATE TABLE nuke_journal_stats (
id int(11) not null primary key multiple_key auto_increment,
joid varchar(48) not null,
nop varchar(48) not null,
ldp varchar(24) not null,
ltp varchar(24) not null,
micro varchar(128) not null
);
# Records in table "nuke_journal_stats"
#
############################
#
# Structure for table "nuke_links_categories"
CREATE TABLE nuke_links_categories (
cid int(11) not null primary key multiple_key auto_increment,
title varchar(50) not null,
cdescription blob not null ,
parentid int(11) not null
);
# Records in table "nuke_links_categories"
#
############################
#
# Structure for table "nuke_links_editorials"
CREATE TABLE nuke_links_editorials (
linkid int(11) not null primary key multiple_key,
adminid varchar(60) not null,
editorialtimestamp datetime not null,
editorialtext blob not null ,
editorialtitle varchar(100) not null
);
# Records in table "nuke_links_editorials"
#
############################
#
# Structure for table "nuke_links_links"
CREATE TABLE nuke_links_links (
lid int(11) not null primary key multiple_key auto_increment,
cid int(11) not null multiple_key,
sid int(11) not null multiple_key,
title varchar(100) not null,
url varchar(100) not null,
description blob not null ,
date datetime ,
name varchar(100) not null,
email varchar(100) not null,
hits int(11) not null,
submitter varchar(60) not null,
linkratingsummary real(6) not null,
totalvotes int(11) not null,
totalcomments int(11) not null
);
# Records in table "nuke_links_links"
#
############################
#
# Structure for table "nuke_links_modrequest"
CREATE TABLE nuke_links_modrequest (
requestid int(11) not null primary key unique_key auto_increment,
lid int(11) not null,
cid int(11) not null,
sid int(11) not null,
title varchar(100) not null,
url varchar(100) not null,
description blob not null ,
modifysubmitter varchar(60) not null,
brokenlink int(3) not null
);
# Records in table "nuke_links_modrequest"
#
############################
#
# Structure for table "nuke_links_newlink"
CREATE TABLE nuke_links_newlink (
lid int(11) not null primary key multiple_key auto_increment,
cid int(11) not null multiple_key,
sid int(11) not null multiple_key,
title varchar(100) not null,
url varchar(100) not null,
description blob not null ,
name varchar(100) not null,
email varchar(100) not null,
submitter varchar(60) not null
);
# Records in table "nuke_links_newlink"
#
############################
#
# Structure for table "nuke_links_votedata"
CREATE TABLE nuke_links_votedata (
ratingdbid int(11) not null primary key multiple_key auto_increment,
ratinglid int(11) not null,
ratinguser varchar(60) not null,
rating int(11) not null,
ratinghostname varchar(60) not null,
ratingcomments blob not null ,
ratingtimestamp datetime not null
);
# Records in table "nuke_links_votedata"
#
############################
#
# Structure for table "nuke_main"
CREATE TABLE nuke_main (
main_module varchar(255) not null
);
# Records in table "nuke_main"
INSERT INTO nuke_main VALUES('News');
#
############################
#
# Structure for table "nuke_message"
CREATE TABLE nuke_message (
mid int(11) not null primary key unique_key auto_increment,
title varchar(100) not null,
content blob not null ,
date varchar(14) not null,
expire int(7) not null,
active int(1) not null,
view int(1) not null,
mlanguage varchar(30) not null
);
# Records in table "nuke_message"
INSERT INTO nuke_message VALUES('1', 'Vtejte v publikanm systmu UNITED PHP-Nuke Czech Edition!', '<br>Gratulujeme! Prv jste spn nainstaloval(a) tento webov portl! Tuto zprvu mete zmnit v <a href="admin.php">Administraci</a>.
<br><br>
<center><b>Z bezpenostnch dvod NYN doporuujeme vytvoit Super Uivatele kliknutm <a href="admin.php">ZDE</a></b></center>
<br><br>
Na tomto mst mete tak vytvoit bnho uivatele. Pette si prosm soubor README a soubor CREDITS, abyste vdli kdo je autorem tohoto softwaru a nezapomete, e tento software je publikovan pod licenc GPL (tte soubor COPYING pro detaily). Doufme, e se vm tento software bude lbit. Vechny chyby, kter naleznete nm prosm sdlte, pokusme se je opravit v dalm verzi.
<br><br>
Jestlie se vm tento software lb, mete podpoit ns a oteven software zakoupenm jakhokoli zbo v <a href="http://obchod.cmd-site.net" target="_blank">Internetovm obchod serveru CMD-SITE</a>.
<br><br>
UNITED PHP-Nuke Czech Edition je <i>inteligentn</i> publikan systm navren a naprogramovan s vysokm nasazenm. UNITED PHP-Nuke Czech Edition m jednu z nejvtch komunit v R. Chcete-li se podlet na vvoji tto revolun aplikace, mete ns kontaktovat na adrese <a href="http://uphp-nukece.cmd-site.net">http://uphp-nukece.cmd-site.net</a> kde tak naleznete dal moduly, bloky a rzn vylepen...
<br><br>
Dkujeme vm za vai podporu a za vybran aplikace UNITED PHP-Nuke Czech Edition jako v publikan systm pro v web! Doufme, e tuto aplikaci budete pouvat rdi, tak jako ji my rdi vytvme pro vs!', '993373194', '0', '1', '1', '');
#
############################
#
# Structure for table "nuke_modules"
CREATE TABLE nuke_modules (
mid int(10) not null primary key multiple_key auto_increment,
title varchar(255) not null multiple_key,
custom_title varchar(255) not null multiple_key,
active int(1) not null,
view int(1) not null,
inmenu int(1) not null
);
# Records in table "nuke_modules"
INSERT INTO nuke_modules VALUES('1', 'AvantGo', 'Verze pro PDA', '1', '0', '1');
INSERT INTO nuke_modules VALUES('2', 'Downloads', 'Soubory', '1', '0', '1');
INSERT INTO nuke_modules VALUES('3', 'Feedback', 'Pipomnky', '1', '0', '1');
INSERT INTO nuke_modules VALUES('4', 'Journal', 'Denk', '1', '0', '1');
INSERT INTO nuke_modules VALUES('5', 'News', 'Novinky', '1', '0', '1');
INSERT INTO nuke_modules VALUES('6', 'Private_Messages', 'Soukrom zprvy', '1', '0', '1');
INSERT INTO nuke_modules VALUES('7', 'Recommend_Us', 'Doporuit ns', '1', '0', '1');
INSERT INTO nuke_modules VALUES('8', 'Search', 'Vyhledvn', '1', '0', '1');
INSERT INTO nuke_modules VALUES('9', 'Statistics', 'Statistiky', '1', '0', '1');
INSERT INTO nuke_modules VALUES('10', 'Stories_Archive', 'Archv lnk', '1', '0', '1');
INSERT INTO nuke_modules VALUES('11', 'Submit_News', 'Poslat lnek', '1', '0', '1');
INSERT INTO nuke_modules VALUES('12', 'Surveys', 'Przkumy', '1', '0', '1');
INSERT INTO nuke_modules VALUES('13', 'Top', 'Top 10', '1', '0', '1');
INSERT INTO nuke_modules VALUES('14', 'Topics', 'Tmata', '1', '0', '1');
INSERT INTO nuke_modules VALUES('15', 'Web_Links', 'Odkazy', '1', '0', '1');
INSERT INTO nuke_modules VALUES('16', 'WebMail', 'WebMail', '1', '1', '1');
INSERT INTO nuke_modules VALUES('17', 'Your_Account', 'V et', '1', '0', '1');
INSERT INTO nuke_modules VALUES('18', 'Addon_Sample', 'Addon Sample', '0', '2', '1');
INSERT INTO nuke_modules VALUES('19', 'Content', 'Obsah', '0', '0', '1');
INSERT INTO nuke_modules VALUES('20', 'Encyclopedia', 'Encyklopedie', '0', '0', '1');
INSERT INTO nuke_modules VALUES('21', 'FAQ', 'FAQ', '0', '0', '1');
INSERT INTO nuke_modules VALUES('22', 'Forums', 'Frum (phpBB)', '0', '0', '1');
INSERT INTO nuke_modules VALUES('23', 'Splatt_Forums', 'Frum (Splatt)', '0', '0', '1');
INSERT INTO nuke_modules VALUES('24', 'Members_List', 'Seznam uivatel', '0', '1', '1');
INSERT INTO nuke_modules VALUES('25', 'Reviews', 'Recenze', '0', '0', '1');
INSERT INTO nuke_modules VALUES('26', 'Sections', 'Sekce', '0', '0', '1');
INSERT INTO nuke_modules VALUES('27', 'Aktuality', 'Aktuality', '1', '0', '0');
INSERT INTO nuke_modules VALUES('28', 'Sidebar', 'Sidebar', '1', '0', '0');
INSERT INTO nuke_modules VALUES('29', 'theme', 'theme', '1', '0', '1');
#
############################
#
# Structure for table "nuke_pages"
CREATE TABLE nuke_pages (
pid int(10) not null primary key multiple_key auto_increment,
cid int(10) not null multiple_key,
title varchar(255) not null,
subtitle varchar(255) not null,
active int(1) not null,
page_header blob not null ,
text blob not null ,
page_footer blob not null ,
signature blob not null ,
date datetime not null,
counter int(10) not null,
clanguage varchar(30) not null
);
# Records in table "nuke_pages"
#
############################
#
# Structure for table "nuke_pages_categories"
CREATE TABLE nuke_pages_categories (
cid int(10) not null primary key multiple_key auto_increment,
title varchar(255) not null,
description blob not null 
);
# Records in table "nuke_pages_categories"
#
############################
#
# Structure for table "nuke_poll_check"
CREATE TABLE nuke_poll_check (
ip varchar(20) not null,
time varchar(14) not null,
pollID int(10) not null
);
# Records in table "nuke_poll_check"
#
############################
#
# Structure for table "nuke_poll_data"
CREATE TABLE nuke_poll_data (
pollID int(11) not null,
optionText varchar(50) not null,
optionCount int(11) not null,
voteID int(11) not null
);
# Records in table "nuke_poll_data"
INSERT INTO nuke_poll_data VALUES('1', 'Hmm, nen patn', '0', '1');
INSERT INTO nuke_poll_data VALUES('1', 'Skvl', '0', '2');
INSERT INTO nuke_poll_data VALUES('1', 'Stran', '0', '3');
INSERT INTO nuke_poll_data VALUES('1', 'Nejlep!', '0', '4');
INSERT INTO nuke_poll_data VALUES('1', 'Co to jako m bt?', '0', '5');
INSERT INTO nuke_poll_data VALUES('1', '', '0', '6');
INSERT INTO nuke_poll_data VALUES('1', '', '0', '7');
INSERT INTO nuke_poll_data VALUES('1', '', '0', '8');
INSERT INTO nuke_poll_data VALUES('1', '', '0', '9');
INSERT INTO nuke_poll_data VALUES('1', '', '0', '10');
INSERT INTO nuke_poll_data VALUES('1', '', '0', '11');
INSERT INTO nuke_poll_data VALUES('1', '', '0', '12');
#
############################
#
# Structure for table "nuke_poll_desc"
CREATE TABLE nuke_poll_desc (
pollID int(11) not null primary key multiple_key auto_increment,
pollTitle varchar(100) not null,
timeStamp int(11) not null,
voters int(9) not null,
planguage varchar(30) not null,
artid int(10) not null
);
# Records in table "nuke_poll_desc"
INSERT INTO nuke_poll_desc VALUES('1', 'Jak je tento web?', '961405160', '0', 'czech', '0');
#
############################
#
# Structure for table "nuke_pollcomments"
CREATE TABLE nuke_pollcomments (
tid int(11) not null primary key multiple_key auto_increment,
pid int(11) not null multiple_key,
pollID int(11) not null multiple_key,
date datetime ,
name varchar(60) not null,
email varchar(60) ,
url varchar(60) ,
host_name varchar(60) ,
subject varchar(60) not null,
comment blob not null ,
score int(4) not null,
reason int(4) not null
);
# Records in table "nuke_pollcomments"
#
############################
#
# Structure for table "nuke_popsettings"
CREATE TABLE nuke_popsettings (
id int(11) not null primary key multiple_key auto_increment,
uid int(11) not null multiple_key,
account varchar(50) ,
popserver varchar(255) ,
port int(5) ,
uname varchar(100) ,
passwd varchar(20) ,
numshow int(11) ,
deletefromserver varchar(1) ,
refresh int(11) ,
timeout int(11) 
);
# Records in table "nuke_popsettings"
#
############################
#
# Structure for table "nuke_posts"
CREATE TABLE nuke_posts (
post_id int(10) not null primary key multiple_key auto_increment,
image varchar(100) not null,
topic_id int(10) not null multiple_key,
forum_id int(10) not null multiple_key,
poster_id int(10) multiple_key,
post_text blob ,
post_time varchar(20) ,
poster_ip varchar(16) 
);
# Records in table "nuke_posts"
#
############################
#
# Structure for table "nuke_priv_msgs"
CREATE TABLE nuke_priv_msgs (
msg_id int(10) not null primary key multiple_key auto_increment,
msg_image varchar(100) ,
subject varchar(100) ,
from_userid int(10) not null multiple_key,
to_userid int(10) not null multiple_key,
msg_time varchar(20) ,
msg_text blob ,
read_msg int(10) not null
);
# Records in table "nuke_priv_msgs"
#
############################
#
# Structure for table "nuke_public_messages"
CREATE TABLE nuke_public_messages (
mid int(10) not null primary key multiple_key auto_increment,
content varchar(255) not null,
date varchar(14) ,
who varchar(25) not null
);
# Records in table "nuke_public_messages"
#
############################
#
# Structure for table "nuke_queue"
CREATE TABLE nuke_queue (
qid int(5) not null primary key multiple_key unsigned auto_increment,
uid int(9) not null multiple_key,
uname varchar(40) not null multiple_key,
subject varchar(100) not null,
story blob ,
storyext blob not null ,
timestamp datetime not null,
topic varchar(20) not null,
alanguage varchar(30) not null
);
# Records in table "nuke_queue"
#
############################
#
# Structure for table "nuke_quotes"
CREATE TABLE nuke_quotes (
qid int(10) not null primary key multiple_key unsigned auto_increment,
quote blob 
);
# Records in table "nuke_quotes"
INSERT INTO nuke_quotes VALUES('1', 'Nos morituri te salutamus - CBHS');
#
############################
#
# Structure for table "nuke_ranks"
CREATE TABLE nuke_ranks (
rank_id int(10) not null primary key auto_increment,
rank_title varchar(50) not null,
rank_min int(10) not null multiple_key,
rank_max int(10) not null multiple_key,
rank_special int(2) ,
rank_image varchar(50) 
);
# Records in table "nuke_ranks"
#
############################
#
# Structure for table "nuke_rediract"
CREATE TABLE nuke_rediract (
actuid int(11) not null primary key,
link varchar(255) ,
impres int(11) 
);
# Records in table "nuke_rediract"
#
############################
#
# Structure for table "nuke_referer"
CREATE TABLE nuke_referer (
rid int(11) not null primary key multiple_key auto_increment,
url varchar(100) not null
);
# Records in table "nuke_referer"
INSERT INTO nuke_referer VALUES('1', 'http://localhost/system/admin.php?op=Configure');
INSERT INTO nuke_referer VALUES('2', 'http://localhost/system/admin.php?op=themeditorConfigure&xthemedit=Nuke_Olivia');
INSERT INTO nuke_referer VALUES('3', 'http://localhost/system/admin.php');
INSERT INTO nuke_referer VALUES('4', 'http://localhost/system/admin.php');
INSERT INTO nuke_referer VALUES('5', 'http://localhost/system/admin.php');
INSERT INTO nuke_referer VALUES('6', 'http://localhost/system/admin.php');
INSERT INTO nuke_referer VALUES('7', 'http://localhost/system/admin.php');
INSERT INTO nuke_referer VALUES('8', 'http://localhost/system/admin.php');
#
############################
#
# Structure for table "nuke_related"
CREATE TABLE nuke_related (
rid int(11) not null primary key multiple_key auto_increment,
tid int(11) not null multiple_key,
name varchar(30) not null,
url varchar(200) not null
);
# Records in table "nuke_related"
#
############################
#
# Structure for table "nuke_reviews"
CREATE TABLE nuke_reviews (
id int(10) not null primary key multiple_key auto_increment,
date date(10) not null,
title varchar(150) not null,
text blob not null ,
reviewer varchar(20) ,
email varchar(60) ,
score int(10) not null,
cover varchar(100) not null,
url varchar(100) not null,
url_title varchar(50) not null,
hits int(10) not null,
rlanguage varchar(30) not null
);
# Records in table "nuke_reviews"
#
############################
#
# Structure for table "nuke_reviews_add"
CREATE TABLE nuke_reviews_add (
id int(10) not null primary key multiple_key auto_increment,
date date(10) ,
title varchar(150) not null,
text blob not null ,
reviewer varchar(20) not null,
email varchar(60) ,
score int(10) not null,
url varchar(100) not null,
url_title varchar(50) not null,
rlanguage varchar(30) not null
);
# Records in table "nuke_reviews_add"
#
############################
#
# Structure for table "nuke_reviews_comments"
CREATE TABLE nuke_reviews_comments (
cid int(10) not null primary key multiple_key auto_increment,
rid int(10) not null multiple_key,
userid varchar(25) not null multiple_key,
date datetime ,
comments blob ,
score int(10) not null
);
# Records in table "nuke_reviews_comments"
#
############################
#
# Structure for table "nuke_reviews_main"
CREATE TABLE nuke_reviews_main (
title varchar(100) ,
description blob 
);
# Records in table "nuke_reviews_main"
INSERT INTO nuke_reviews_main VALUES('Titulek sekce s recenzemi', 'Podrobnj popis sekce s recenzemi');
#
############################
#
# Structure for table "nuke_seccont"
CREATE TABLE nuke_seccont (
artid int(11) not null primary key multiple_key auto_increment,
secid int(11) not null multiple_key,
title blob not null ,
content blob not null ,
counter int(11) not null,
slanguage varchar(30) not null
);
# Records in table "nuke_seccont"
#
############################
#
# Structure for table "nuke_sections"
CREATE TABLE nuke_sections (
secid int(11) not null primary key multiple_key auto_increment,
secname varchar(40) not null,
image varchar(50) not null
);
# Records in table "nuke_sections"
#
############################
#
# Structure for table "nuke_session"
CREATE TABLE nuke_session (
uname varchar(25) not null,
time varchar(14) not null multiple_key,
host_addr varchar(48) not null,
guest int(1) not null multiple_key
);
# Records in table "nuke_session"
INSERT INTO nuke_session VALUES('127.0.0.1', '1068373576', '127.0.0.1', '1');
#
############################
#
# Structure for table "nuke_stats_date"
CREATE TABLE nuke_stats_date (
year int(6) not null,
month int(4) not null,
date int(4) not null,
hits int(20) not null
);
# Records in table "nuke_stats_date"
INSERT INTO nuke_stats_date VALUES('2003', '1', '1', '0');
INSERT INTO nuke_stats_date VALUES('2003', '1', '2', '0');
INSERT INTO nuke_stats_date VALUES('2003', '1', '3', '0');
INSERT INTO nuke_stats_date VALUES('2003', '1', '4', '0');
INSERT INTO nuke_stats_date VALUES('2003', '1', '5', '0');
INSERT INTO nuke_stats_date VALUES('2003', '1', '6', '0');
INSERT INTO nuke_stats_date VALUES('2003', '1', '7', '0');
INSERT INTO nuke_stats_date VALUES('2003', '1', '8', '0');
INSERT INTO nuke_stats_date VALUES('2003', '1', '9', '0');
INSERT INTO nuke_stats_date VALUES('2003', '1', '10', '0');
INSERT INTO nuke_stats_date VALUES('2003', '1', '11', '0');
INSERT INTO nuke_stats_date VALUES('2003', '1', '12', '0');
INSERT INTO nuke_stats_date VALUES('2003', '1', '13', '0');
INSERT INTO nuke_stats_date VALUES('2003', '1', '14', '0');
INSERT INTO nuke_stats_date VALUES('2003', '1', '15', '0');
INSERT INTO nuke_stats_date VALUES('2003', '1', '16', '0');
INSERT INTO nuke_stats_date VALUES('2003', '1', '17', '0');
INSERT INTO nuke_stats_date VALUES('2003', '1', '18', '0');
INSERT INTO nuke_stats_date VALUES('2003', '1', '19', '0');
INSERT INTO nuke_stats_date VALUES('2003', '1', '20', '0');
INSERT INTO nuke_stats_date VALUES('2003', '1', '21', '0');
INSERT INTO nuke_stats_date VALUES('2003', '1', '22', '0');
INSERT INTO nuke_stats_date VALUES('2003', '1', '23', '0');
INSERT INTO nuke_stats_date VALUES('2003', '1', '24', '0');
INSERT INTO nuke_stats_date VALUES('2003', '1', '25', '0');
INSERT INTO nuke_stats_date VALUES('2003', '1', '26', '0');
INSERT INTO nuke_stats_date VALUES('2003', '1', '27', '0');
INSERT INTO nuke_stats_date VALUES('2003', '1', '28', '0');
INSERT INTO nuke_stats_date VALUES('2003', '1', '29', '0');
INSERT INTO nuke_stats_date VALUES('2003', '1', '30', '0');
INSERT INTO nuke_stats_date VALUES('2003', '1', '31', '0');
INSERT INTO nuke_stats_date VALUES('2003', '2', '1', '0');
INSERT INTO nuke_stats_date VALUES('2003', '2', '2', '0');
INSERT INTO nuke_stats_date VALUES('2003', '2', '3', '0');
INSERT INTO nuke_stats_date VALUES('2003', '2', '4', '0');
INSERT INTO nuke_stats_date VALUES('2003', '2', '5', '0');
INSERT INTO nuke_stats_date VALUES('2003', '2', '6', '0');
INSERT INTO nuke_stats_date VALUES('2003', '2', '7', '0');
INSERT INTO nuke_stats_date VALUES('2003', '2', '8', '0');
INSERT INTO nuke_stats_date VALUES('2003', '2', '9', '0');
INSERT INTO nuke_stats_date VALUES('2003', '2', '10', '0');
INSERT INTO nuke_stats_date VALUES('2003', '2', '11', '0');
INSERT INTO nuke_stats_date VALUES('2003', '2', '12', '0');
INSERT INTO nuke_stats_date VALUES('2003', '2', '13', '0');
INSERT INTO nuke_stats_date VALUES('2003', '2', '14', '0');
INSERT INTO nuke_stats_date VALUES('2003', '2', '15', '0');
INSERT INTO nuke_stats_date VALUES('2003', '2', '16', '0');
INSERT INTO nuke_stats_date VALUES('2003', '2', '17', '0');
INSERT INTO nuke_stats_date VALUES('2003', '2', '18', '0');
INSERT INTO nuke_stats_date VALUES('2003', '2', '19', '0');
INSERT INTO nuke_stats_date VALUES('2003', '2', '20', '0');
INSERT INTO nuke_stats_date VALUES('2003', '2', '21', '0');
INSERT INTO nuke_stats_date VALUES('2003', '2', '22', '0');
INSERT INTO nuke_stats_date VALUES('2003', '2', '23', '0');
INSERT INTO nuke_stats_date VALUES('2003', '2', '24', '0');
INSERT INTO nuke_stats_date VALUES('2003', '2', '25', '0');
INSERT INTO nuke_stats_date VALUES('2003', '2', '26', '0');
INSERT INTO nuke_stats_date VALUES('2003', '2', '27', '0');
INSERT INTO nuke_stats_date VALUES('2003', '2', '28', '0');
INSERT INTO nuke_stats_date VALUES('2003', '3', '1', '0');
INSERT INTO nuke_stats_date VALUES('2003', '3', '2', '0');
INSERT INTO nuke_stats_date VALUES('2003', '3', '3', '0');
INSERT INTO nuke_stats_date VALUES('2003', '3', '4', '0');
INSERT INTO nuke_stats_date VALUES('2003', '3', '5', '0');
INSERT INTO nuke_stats_date VALUES('2003', '3', '6', '0');
INSERT INTO nuke_stats_date VALUES('2003', '3', '7', '0');
INSERT INTO nuke_stats_date VALUES('2003', '3', '8', '0');
INSERT INTO nuke_stats_date VALUES('2003', '3', '9', '0');
INSERT INTO nuke_stats_date VALUES('2003', '3', '10', '0');
INSERT INTO nuke_stats_date VALUES('2003', '3', '11', '0');
INSERT INTO nuke_stats_date VALUES('2003', '3', '12', '0');
INSERT INTO nuke_stats_date VALUES('2003', '3', '13', '0');
INSERT INTO nuke_stats_date VALUES('2003', '3', '14', '0');
INSERT INTO nuke_stats_date VALUES('2003', '3', '15', '0');
INSERT INTO nuke_stats_date VALUES('2003', '3', '16', '0');
INSERT INTO nuke_stats_date VALUES('2003', '3', '17', '0');
INSERT INTO nuke_stats_date VALUES('2003', '3', '18', '0');
INSERT INTO nuke_stats_date VALUES('2003', '3', '19', '0');
INSERT INTO nuke_stats_date VALUES('2003', '3', '20', '0');
INSERT INTO nuke_stats_date VALUES('2003', '3', '21', '0');
INSERT INTO nuke_stats_date VALUES('2003', '3', '22', '0');
INSERT INTO nuke_stats_date VALUES('2003', '3', '23', '0');
INSERT INTO nuke_stats_date VALUES('2003', '3', '24', '0');
INSERT INTO nuke_stats_date VALUES('2003', '3', '25', '0');
INSERT INTO nuke_stats_date VALUES('2003', '3', '26', '0');
INSERT INTO nuke_stats_date VALUES('2003', '3', '27', '0');
INSERT INTO nuke_stats_date VALUES('2003', '3', '28', '0');
INSERT INTO nuke_stats_date VALUES('2003', '3', '29', '0');
INSERT INTO nuke_stats_date VALUES('2003', '3', '30', '0');
INSERT INTO nuke_stats_date VALUES('2003', '3', '31', '0');
INSERT INTO nuke_stats_date VALUES('2003', '4', '1', '0');
INSERT INTO nuke_stats_date VALUES('2003', '4', '2', '0');
INSERT INTO nuke_stats_date VALUES('2003', '4', '3', '0');
INSERT INTO nuke_stats_date VALUES('2003', '4', '4', '0');
INSERT INTO nuke_stats_date VALUES('2003', '4', '5', '0');
INSERT INTO nuke_stats_date VALUES('2003', '4', '6', '0');
INSERT INTO nuke_stats_date VALUES('2003', '4', '7', '0');
INSERT INTO nuke_stats_date VALUES('2003', '4', '8', '0');
INSERT INTO nuke_stats_date VALUES('2003', '4', '9', '0');
INSERT INTO nuke_stats_date VALUES('2003', '4', '10', '0');
INSERT INTO nuke_stats_date VALUES('2003', '4', '11', '0');
INSERT INTO nuke_stats_date VALUES('2003', '4', '12', '0');
INSERT INTO nuke_stats_date VALUES('2003', '4', '13', '0');
INSERT INTO nuke_stats_date VALUES('2003', '4', '14', '0');
INSERT INTO nuke_stats_date VALUES('2003', '4', '15', '0');
INSERT INTO nuke_stats_date VALUES('2003', '4', '16', '0');
INSERT INTO nuke_stats_date VALUES('2003', '4', '17', '0');
INSERT INTO nuke_stats_date VALUES('2003', '4', '18', '0');
INSERT INTO nuke_stats_date VALUES('2003', '4', '19', '0');
INSERT INTO nuke_stats_date VALUES('2003', '4', '20', '0');
INSERT INTO nuke_stats_date VALUES('2003', '4', '21', '0');
INSERT INTO nuke_stats_date VALUES('2003', '4', '22', '0');
INSERT INTO nuke_stats_date VALUES('2003', '4', '23', '0');
INSERT INTO nuke_stats_date VALUES('2003', '4', '24', '0');
INSERT INTO nuke_stats_date VALUES('2003', '4', '25', '0');
INSERT INTO nuke_stats_date VALUES('2003', '4', '26', '0');
INSERT INTO nuke_stats_date VALUES('2003', '4', '27', '0');
INSERT INTO nuke_stats_date VALUES('2003', '4', '28', '0');
INSERT INTO nuke_stats_date VALUES('2003', '4', '29', '0');
INSERT INTO nuke_stats_date VALUES('2003', '4', '30', '0');
INSERT INTO nuke_stats_date VALUES('2003', '5', '1', '0');
INSERT INTO nuke_stats_date VALUES('2003', '5', '2', '0');
INSERT INTO nuke_stats_date VALUES('2003', '5', '3', '0');
INSERT INTO nuke_stats_date VALUES('2003', '5', '4', '0');
INSERT INTO nuke_stats_date VALUES('2003', '5', '5', '0');
INSERT INTO nuke_stats_date VALUES('2003', '5', '6', '0');
INSERT INTO nuke_stats_date VALUES('2003', '5', '7', '0');
INSERT INTO nuke_stats_date VALUES('2003', '5', '8', '0');
INSERT INTO nuke_stats_date VALUES('2003', '5', '9', '0');
INSERT INTO nuke_stats_date VALUES('2003', '5', '10', '0');
INSERT INTO nuke_stats_date VALUES('2003', '5', '11', '0');
INSERT INTO nuke_stats_date VALUES('2003', '5', '12', '0');
INSERT INTO nuke_stats_date VALUES('2003', '5', '13', '0');
INSERT INTO nuke_stats_date VALUES('2003', '5', '14', '0');
INSERT INTO nuke_stats_date VALUES('2003', '5', '15', '0');
INSERT INTO nuke_stats_date VALUES('2003', '5', '16', '0');
INSERT INTO nuke_stats_date VALUES('2003', '5', '17', '0');
INSERT INTO nuke_stats_date VALUES('2003', '5', '18', '0');
INSERT INTO nuke_stats_date VALUES('2003', '5', '19', '0');
INSERT INTO nuke_stats_date VALUES('2003', '5', '20', '0');
INSERT INTO nuke_stats_date VALUES('2003', '5', '21', '0');
INSERT INTO nuke_stats_date VALUES('2003', '5', '22', '0');
INSERT INTO nuke_stats_date VALUES('2003', '5', '23', '0');
INSERT INTO nuke_stats_date VALUES('2003', '5', '24', '0');
INSERT INTO nuke_stats_date VALUES('2003', '5', '25', '0');
INSERT INTO nuke_stats_date VALUES('2003', '5', '26', '0');
INSERT INTO nuke_stats_date VALUES('2003', '5', '27', '0');
INSERT INTO nuke_stats_date VALUES('2003', '5', '28', '0');
INSERT INTO nuke_stats_date VALUES('2003', '5', '29', '0');
INSERT INTO nuke_stats_date VALUES('2003', '5', '30', '0');
INSERT INTO nuke_stats_date VALUES('2003', '5', '31', '0');
INSERT INTO nuke_stats_date VALUES('2003', '6', '1', '0');
INSERT INTO nuke_stats_date VALUES('2003', '6', '2', '0');
INSERT INTO nuke_stats_date VALUES('2003', '6', '3', '0');
INSERT INTO nuke_stats_date VALUES('2003', '6', '4', '0');
INSERT INTO nuke_stats_date VALUES('2003', '6', '5', '0');
INSERT INTO nuke_stats_date VALUES('2003', '6', '6', '0');
INSERT INTO nuke_stats_date VALUES('2003', '6', '7', '0');
INSERT INTO nuke_stats_date VALUES('2003', '6', '8', '0');
INSERT INTO nuke_stats_date VALUES('2003', '6', '9', '0');
INSERT INTO nuke_stats_date VALUES('2003', '6', '10', '0');
INSERT INTO nuke_stats_date VALUES('2003', '6', '11', '0');
INSERT INTO nuke_stats_date VALUES('2003', '6', '12', '0');
INSERT INTO nuke_stats_date VALUES('2003', '6', '13', '0');
INSERT INTO nuke_stats_date VALUES('2003', '6', '14', '0');
INSERT INTO nuke_stats_date VALUES('2003', '6', '15', '0');
INSERT INTO nuke_stats_date VALUES('2003', '6', '16', '0');
INSERT INTO nuke_stats_date VALUES('2003', '6', '17', '0');
INSERT INTO nuke_stats_date VALUES('2003', '6', '18', '0');
INSERT INTO nuke_stats_date VALUES('2003', '6', '19', '0');
INSERT INTO nuke_stats_date VALUES('2003', '6', '20', '0');
INSERT INTO nuke_stats_date VALUES('2003', '6', '21', '0');
INSERT INTO nuke_stats_date VALUES('2003', '6', '22', '0');
INSERT INTO nuke_stats_date VALUES('2003', '6', '23', '0');
INSERT INTO nuke_stats_date VALUES('2003', '6', '24', '0');
INSERT INTO nuke_stats_date VALUES('2003', '6', '25', '0');
INSERT INTO nuke_stats_date VALUES('2003', '6', '26', '0');
INSERT INTO nuke_stats_date VALUES('2003', '6', '27', '0');
INSERT INTO nuke_stats_date VALUES('2003', '6', '28', '0');
INSERT INTO nuke_stats_date VALUES('2003', '6', '29', '0');
INSERT INTO nuke_stats_date VALUES('2003', '6', '30', '0');
INSERT INTO nuke_stats_date VALUES('2003', '7', '1', '0');
INSERT INTO nuke_stats_date VALUES('2003', '7', '2', '0');
INSERT INTO nuke_stats_date VALUES('2003', '7', '3', '0');
INSERT INTO nuke_stats_date VALUES('2003', '7', '4', '0');
INSERT INTO nuke_stats_date VALUES('2003', '7', '5', '0');
INSERT INTO nuke_stats_date VALUES('2003', '7', '6', '0');
INSERT INTO nuke_stats_date VALUES('2003', '7', '7', '0');
INSERT INTO nuke_stats_date VALUES('2003', '7', '8', '0');
INSERT INTO nuke_stats_date VALUES('2003', '7', '9', '0');
INSERT INTO nuke_stats_date VALUES('2003', '7', '10', '0');
INSERT INTO nuke_stats_date VALUES('2003', '7', '11', '0');
INSERT INTO nuke_stats_date VALUES('2003', '7', '12', '0');
INSERT INTO nuke_stats_date VALUES('2003', '7', '13', '0');
INSERT INTO nuke_stats_date VALUES('2003', '7', '14', '0');
INSERT INTO nuke_stats_date VALUES('2003', '7', '15', '0');
INSERT INTO nuke_stats_date VALUES('2003', '7', '16', '0');
INSERT INTO nuke_stats_date VALUES('2003', '7', '17', '0');
INSERT INTO nuke_stats_date VALUES('2003', '7', '18', '0');
INSERT INTO nuke_stats_date VALUES('2003', '7', '19', '0');
INSERT INTO nuke_stats_date VALUES('2003', '7', '20', '0');
INSERT INTO nuke_stats_date VALUES('2003', '7', '21', '0');
INSERT INTO nuke_stats_date VALUES('2003', '7', '22', '0');
INSERT INTO nuke_stats_date VALUES('2003', '7', '23', '0');
INSERT INTO nuke_stats_date VALUES('2003', '7', '24', '0');
INSERT INTO nuke_stats_date VALUES('2003', '7', '25', '0');
INSERT INTO nuke_stats_date VALUES('2003', '7', '26', '0');
INSERT INTO nuke_stats_date VALUES('2003', '7', '27', '0');
INSERT INTO nuke_stats_date VALUES('2003', '7', '28', '0');
INSERT INTO nuke_stats_date VALUES('2003', '7', '29', '0');
INSERT INTO nuke_stats_date VALUES('2003', '7', '30', '0');
INSERT INTO nuke_stats_date VALUES('2003', '7', '31', '0');
INSERT INTO nuke_stats_date VALUES('2003', '8', '1', '0');
INSERT INTO nuke_stats_date VALUES('2003', '8', '2', '0');
INSERT INTO nuke_stats_date VALUES('2003', '8', '3', '0');
INSERT INTO nuke_stats_date VALUES('2003', '8', '4', '0');
INSERT INTO nuke_stats_date VALUES('2003', '8', '5', '0');
INSERT INTO nuke_stats_date VALUES('2003', '8', '6', '0');
INSERT INTO nuke_stats_date VALUES('2003', '8', '7', '0');
INSERT INTO nuke_stats_date VALUES('2003', '8', '8', '0');
INSERT INTO nuke_stats_date VALUES('2003', '8', '9', '0');
INSERT INTO nuke_stats_date VALUES('2003', '8', '10', '0');
INSERT INTO nuke_stats_date VALUES('2003', '8', '11', '0');
INSERT INTO nuke_stats_date VALUES('2003', '8', '12', '0');
INSERT INTO nuke_stats_date VALUES('2003', '8', '13', '0');
INSERT INTO nuke_stats_date VALUES('2003', '8', '14', '0');
INSERT INTO nuke_stats_date VALUES('2003', '8', '15', '0');
INSERT INTO nuke_stats_date VALUES('2003', '8', '16', '0');
INSERT INTO nuke_stats_date VALUES('2003', '8', '17', '0');
INSERT INTO nuke_stats_date VALUES('2003', '8', '18', '0');
INSERT INTO nuke_stats_date VALUES('2003', '8', '19', '0');
INSERT INTO nuke_stats_date VALUES('2003', '8', '20', '0');
INSERT INTO nuke_stats_date VALUES('2003', '8', '21', '0');
INSERT INTO nuke_stats_date VALUES('2003', '8', '22', '0');
INSERT INTO nuke_stats_date VALUES('2003', '8', '23', '0');
INSERT INTO nuke_stats_date VALUES('2003', '8', '24', '0');
INSERT INTO nuke_stats_date VALUES('2003', '8', '25', '0');
INSERT INTO nuke_stats_date VALUES('2003', '8', '26', '0');
INSERT INTO nuke_stats_date VALUES('2003', '8', '27', '0');
INSERT INTO nuke_stats_date VALUES('2003', '8', '28', '0');
INSERT INTO nuke_stats_date VALUES('2003', '8', '29', '0');
INSERT INTO nuke_stats_date VALUES('2003', '8', '30', '0');
INSERT INTO nuke_stats_date VALUES('2003', '8', '31', '0');
INSERT INTO nuke_stats_date VALUES('2003', '9', '1', '0');
INSERT INTO nuke_stats_date VALUES('2003', '9', '2', '0');
INSERT INTO nuke_stats_date VALUES('2003', '9', '3', '0');
INSERT INTO nuke_stats_date VALUES('2003', '9', '4', '0');
INSERT INTO nuke_stats_date VALUES('2003', '9', '5', '0');
INSERT INTO nuke_stats_date VALUES('2003', '9', '6', '0');
INSERT INTO nuke_stats_date VALUES('2003', '9', '7', '0');
INSERT INTO nuke_stats_date VALUES('2003', '9', '8', '0');
INSERT INTO nuke_stats_date VALUES('2003', '9', '9', '0');
INSERT INTO nuke_stats_date VALUES('2003', '9', '10', '0');
INSERT INTO nuke_stats_date VALUES('2003', '9', '11', '0');
INSERT INTO nuke_stats_date VALUES('2003', '9', '12', '0');
INSERT INTO nuke_stats_date VALUES('2003', '9', '13', '0');
INSERT INTO nuke_stats_date VALUES('2003', '9', '14', '0');
INSERT INTO nuke_stats_date VALUES('2003', '9', '15', '0');
INSERT INTO nuke_stats_date VALUES('2003', '9', '16', '0');
INSERT INTO nuke_stats_date VALUES('2003', '9', '17', '0');
INSERT INTO nuke_stats_date VALUES('2003', '9', '18', '0');
INSERT INTO nuke_stats_date VALUES('2003', '9', '19', '0');
INSERT INTO nuke_stats_date VALUES('2003', '9', '20', '0');
INSERT INTO nuke_stats_date VALUES('2003', '9', '21', '0');
INSERT INTO nuke_stats_date VALUES('2003', '9', '22', '0');
INSERT INTO nuke_stats_date VALUES('2003', '9', '23', '0');
INSERT INTO nuke_stats_date VALUES('2003', '9', '24', '0');
INSERT INTO nuke_stats_date VALUES('2003', '9', '25', '0');
INSERT INTO nuke_stats_date VALUES('2003', '9', '26', '0');
INSERT INTO nuke_stats_date VALUES('2003', '9', '27', '0');
INSERT INTO nuke_stats_date VALUES('2003', '9', '28', '0');
INSERT INTO nuke_stats_date VALUES('2003', '9', '29', '0');
INSERT INTO nuke_stats_date VALUES('2003', '9', '30', '0');
INSERT INTO nuke_stats_date VALUES('2003', '10', '1', '0');
INSERT INTO nuke_stats_date VALUES('2003', '10', '2', '0');
INSERT INTO nuke_stats_date VALUES('2003', '10', '3', '0');
INSERT INTO nuke_stats_date VALUES('2003', '10', '4', '0');
INSERT INTO nuke_stats_date VALUES('2003', '10', '5', '0');
INSERT INTO nuke_stats_date VALUES('2003', '10', '6', '0');
INSERT INTO nuke_stats_date VALUES('2003', '10', '7', '0');
INSERT INTO nuke_stats_date VALUES('2003', '10', '8', '0');
INSERT INTO nuke_stats_date VALUES('2003', '10', '9', '0');
INSERT INTO nuke_stats_date VALUES('2003', '10', '10', '0');
INSERT INTO nuke_stats_date VALUES('2003', '10', '11', '0');
INSERT INTO nuke_stats_date VALUES('2003', '10', '12', '0');
INSERT INTO nuke_stats_date VALUES('2003', '10', '13', '0');
INSERT INTO nuke_stats_date VALUES('2003', '10', '14', '0');
INSERT INTO nuke_stats_date VALUES('2003', '10', '15', '0');
INSERT INTO nuke_stats_date VALUES('2003', '10', '16', '0');
INSERT INTO nuke_stats_date VALUES('2003', '10', '17', '0');
INSERT INTO nuke_stats_date VALUES('2003', '10', '18', '0');
INSERT INTO nuke_stats_date VALUES('2003', '10', '19', '0');
INSERT INTO nuke_stats_date VALUES('2003', '10', '20', '0');
INSERT INTO nuke_stats_date VALUES('2003', '10', '21', '0');
INSERT INTO nuke_stats_date VALUES('2003', '10', '22', '0');
INSERT INTO nuke_stats_date VALUES('2003', '10', '23', '0');
INSERT INTO nuke_stats_date VALUES('2003', '10', '24', '0');
INSERT INTO nuke_stats_date VALUES('2003', '10', '25', '0');
INSERT INTO nuke_stats_date VALUES('2003', '10', '26', '0');
INSERT INTO nuke_stats_date VALUES('2003', '10', '27', '0');
INSERT INTO nuke_stats_date VALUES('2003', '10', '28', '0');
INSERT INTO nuke_stats_date VALUES('2003', '10', '29', '80');
INSERT INTO nuke_stats_date VALUES('2003', '10', '30', '0');
INSERT INTO nuke_stats_date VALUES('2003', '10', '31', '0');
INSERT INTO nuke_stats_date VALUES('2003', '11', '1', '0');
INSERT INTO nuke_stats_date VALUES('2003', '11', '2', '0');
INSERT INTO nuke_stats_date VALUES('2003', '11', '3', '0');
INSERT INTO nuke_stats_date VALUES('2003', '11', '4', '0');
INSERT INTO nuke_stats_date VALUES('2003', '11', '5', '0');
INSERT INTO nuke_stats_date VALUES('2003', '11', '6', '0');
INSERT INTO nuke_stats_date VALUES('2003', '11', '7', '0');
INSERT INTO nuke_stats_date VALUES('2003', '11', '8', '0');
INSERT INTO nuke_stats_date VALUES('2003', '11', '9', '27');
INSERT INTO nuke_stats_date VALUES('2003', '11', '10', '0');
INSERT INTO nuke_stats_date VALUES('2003', '11', '11', '0');
INSERT INTO nuke_stats_date VALUES('2003', '11', '12', '0');
INSERT INTO nuke_stats_date VALUES('2003', '11', '13', '0');
INSERT INTO nuke_stats_date VALUES('2003', '11', '14', '0');
INSERT INTO nuke_stats_date VALUES('2003', '11', '15', '0');
INSERT INTO nuke_stats_date VALUES('2003', '11', '16', '0');
INSERT INTO nuke_stats_date VALUES('2003', '11', '17', '0');
INSERT INTO nuke_stats_date VALUES('2003', '11', '18', '0');
INSERT INTO nuke_stats_date VALUES('2003', '11', '19', '0');
INSERT INTO nuke_stats_date VALUES('2003', '11', '20', '0');
INSERT INTO nuke_stats_date VALUES('2003', '11', '21', '0');
INSERT INTO nuke_stats_date VALUES('2003', '11', '22', '0');
INSERT INTO nuke_stats_date VALUES('2003', '11', '23', '0');
INSERT INTO nuke_stats_date VALUES('2003', '11', '24', '0');
INSERT INTO nuke_stats_date VALUES('2003', '11', '25', '0');
INSERT INTO nuke_stats_date VALUES('2003', '11', '26', '0');
INSERT INTO nuke_stats_date VALUES('2003', '11', '27', '0');
INSERT INTO nuke_stats_date VALUES('2003', '11', '28', '0');
INSERT INTO nuke_stats_date VALUES('2003', '11', '29', '0');
INSERT INTO nuke_stats_date VALUES('2003', '11', '30', '0');
INSERT INTO nuke_stats_date VALUES('2003', '12', '1', '0');
INSERT INTO nuke_stats_date VALUES('2003', '12', '2', '0');
INSERT INTO nuke_stats_date VALUES('2003', '12', '3', '0');
INSERT INTO nuke_stats_date VALUES('2003', '12', '4', '0');
INSERT INTO nuke_stats_date VALUES('2003', '12', '5', '0');
INSERT INTO nuke_stats_date VALUES('2003', '12', '6', '0');
INSERT INTO nuke_stats_date VALUES('2003', '12', '7', '0');
INSERT INTO nuke_stats_date VALUES('2003', '12', '8', '0');
INSERT INTO nuke_stats_date VALUES('2003', '12', '9', '0');
INSERT INTO nuke_stats_date VALUES('2003', '12', '10', '0');
INSERT INTO nuke_stats_date VALUES('2003', '12', '11', '0');
INSERT INTO nuke_stats_date VALUES('2003', '12', '12', '0');
INSERT INTO nuke_stats_date VALUES('2003', '12', '13', '0');
INSERT INTO nuke_stats_date VALUES('2003', '12', '14', '0');
INSERT INTO nuke_stats_date VALUES('2003', '12', '15', '0');
INSERT INTO nuke_stats_date VALUES('2003', '12', '16', '0');
INSERT INTO nuke_stats_date VALUES('2003', '12', '17', '0');
INSERT INTO nuke_stats_date VALUES('2003', '12', '18', '0');
INSERT INTO nuke_stats_date VALUES('2003', '12', '19', '0');
INSERT INTO nuke_stats_date VALUES('2003', '12', '20', '0');
INSERT INTO nuke_stats_date VALUES('2003', '12', '21', '0');
INSERT INTO nuke_stats_date VALUES('2003', '12', '22', '0');
INSERT INTO nuke_stats_date VALUES('2003', '12', '23', '0');
INSERT INTO nuke_stats_date VALUES('2003', '12', '24', '0');
INSERT INTO nuke_stats_date VALUES('2003', '12', '25', '0');
INSERT INTO nuke_stats_date VALUES('2003', '12', '26', '0');
INSERT INTO nuke_stats_date VALUES('2003', '12', '27', '0');
INSERT INTO nuke_stats_date VALUES('2003', '12', '28', '0');
INSERT INTO nuke_stats_date VALUES('2003', '12', '29', '0');
INSERT INTO nuke_stats_date VALUES('2003', '12', '30', '0');
INSERT INTO nuke_stats_date VALUES('2003', '12', '31', '0');
#
############################
#
# Structure for table "nuke_stats_hour"
CREATE TABLE nuke_stats_hour (
year int(6) not null,
month int(4) not null,
date int(4) not null,
hour int(4) not null,
hits int(11) not null
);
# Records in table "nuke_stats_hour"
INSERT INTO nuke_stats_hour VALUES('2003', '9', '27', '0', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '9', '27', '1', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '9', '27', '2', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '9', '27', '3', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '9', '27', '4', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '9', '27', '5', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '9', '27', '6', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '9', '27', '7', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '9', '27', '8', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '9', '27', '9', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '9', '27', '10', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '9', '27', '11', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '9', '27', '12', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '9', '27', '13', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '9', '27', '14', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '9', '27', '15', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '9', '27', '16', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '9', '27', '17', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '9', '27', '18', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '9', '27', '19', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '9', '27', '20', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '9', '27', '21', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '9', '27', '22', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '9', '27', '23', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '10', '29', '0', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '10', '29', '1', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '10', '29', '2', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '10', '29', '3', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '10', '29', '4', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '10', '29', '5', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '10', '29', '6', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '10', '29', '7', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '10', '29', '8', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '10', '29', '9', '22');
INSERT INTO nuke_stats_hour VALUES('2003', '10', '29', '10', '51');
INSERT INTO nuke_stats_hour VALUES('2003', '10', '29', '11', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '10', '29', '12', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '10', '29', '13', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '10', '29', '14', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '10', '29', '15', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '10', '29', '16', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '10', '29', '17', '7');
INSERT INTO nuke_stats_hour VALUES('2003', '10', '29', '18', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '10', '29', '19', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '10', '29', '20', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '10', '29', '21', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '10', '29', '22', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '10', '29', '23', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '11', '9', '0', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '11', '9', '1', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '11', '9', '2', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '11', '9', '3', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '11', '9', '4', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '11', '9', '5', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '11', '9', '6', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '11', '9', '7', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '11', '9', '8', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '11', '9', '9', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '11', '9', '10', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '11', '9', '11', '27');
INSERT INTO nuke_stats_hour VALUES('2003', '11', '9', '12', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '11', '9', '13', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '11', '9', '14', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '11', '9', '15', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '11', '9', '16', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '11', '9', '17', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '11', '9', '18', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '11', '9', '19', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '11', '9', '20', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '11', '9', '21', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '11', '9', '22', '0');
INSERT INTO nuke_stats_hour VALUES('2003', '11', '9', '23', '0');
#
############################
#
# Structure for table "nuke_stats_month"
CREATE TABLE nuke_stats_month (
year int(6) not null,
month int(4) not null,
hits int(20) not null
);
# Records in table "nuke_stats_month"
INSERT INTO nuke_stats_month VALUES('2003', '1', '0');
INSERT INTO nuke_stats_month VALUES('2003', '2', '0');
INSERT INTO nuke_stats_month VALUES('2003', '3', '0');
INSERT INTO nuke_stats_month VALUES('2003', '4', '0');
INSERT INTO nuke_stats_month VALUES('2003', '5', '0');
INSERT INTO nuke_stats_month VALUES('2003', '6', '0');
INSERT INTO nuke_stats_month VALUES('2003', '7', '0');
INSERT INTO nuke_stats_month VALUES('2003', '8', '0');
INSERT INTO nuke_stats_month VALUES('2003', '9', '0');
INSERT INTO nuke_stats_month VALUES('2003', '10', '80');
INSERT INTO nuke_stats_month VALUES('2003', '11', '27');
INSERT INTO nuke_stats_month VALUES('2003', '12', '0');
#
############################
#
# Structure for table "nuke_stats_year"
CREATE TABLE nuke_stats_year (
year int(6) not null,
hits int(20) not null
);
# Records in table "nuke_stats_year"
INSERT INTO nuke_stats_year VALUES('2003', '107');
#
############################
#
# Structure for table "nuke_stories"
CREATE TABLE nuke_stories (
sid int(11) not null primary key multiple_key auto_increment,
catid int(11) not null multiple_key,
aid varchar(30) not null,
title varchar(80) ,
time datetime ,
hometext blob ,
bodytext blob not null ,
comments int(11) ,
counter int(8) multiple_key unsigned,
topic int(3) not null multiple_key,
informant varchar(20) not null,
notes blob not null ,
ihome int(1) not null,
alanguage varchar(30) not null,
acomm int(1) not null,
haspoll int(1) not null,
pollID int(10) not null,
score int(10) not null,
ratings int(10) not null
);
# Records in table "nuke_stories"
#
############################
#
# Structure for table "nuke_stories_cat"
CREATE TABLE nuke_stories_cat (
catid int(11) not null primary key multiple_key auto_increment,
title varchar(20) not null,
counter int(11) not null
);
# Records in table "nuke_stories_cat"
#
############################
#
# Structure for table "nuke_topics"
CREATE TABLE nuke_topics (
topicid int(3) not null primary key multiple_key auto_increment,
topicname varchar(20) ,
topicimage varchar(20) ,
topictext varchar(40) ,
counter int(11) not null
);
# Records in table "nuke_topics"
INSERT INTO nuke_topics VALUES('1', 'phpnuke', 'phpnuke.gif', 'UNITED PHP-Nuke Czech Edition', '0');
#
############################
#
# Structure for table "nuke_users"
CREATE TABLE nuke_users (
user_id int(11) not null primary key multiple_key auto_increment,
name varchar(60) not null,
username varchar(25) not null multiple_key,
user_email varchar(255) not null,
femail varchar(255) not null,
user_website varchar(255) not null,
user_avatar varchar(255) not null,
user_regdate varchar(20) not null,
user_icq varchar(15) ,
user_occ varchar(100) ,
user_from varchar(100) ,
user_interests varchar(150) not null,
user_sig varchar(255) ,
user_viewemail int(2) ,
user_theme int(3) ,
user_aim varchar(18) ,
user_yim varchar(25) ,
user_msnm varchar(25) ,
user_password varchar(40) not null,
storynum int(4) not null,
umode varchar(10) not null,
uorder int(1) not null,
thold int(1) not null,
noscore int(1) not null,
bio blob not null ,
ublockon int(1) not null,
ublock blob not null ,
theme varchar(255) not null,
commentmax int(11) not null,
counter int(11) not null,
newsletter int(1) not null,
user_posts int(10) not null,
user_attachsig int(2) not null,
user_rank int(10) not null,
user_level int(10) not null,
broadcast int(1) not null,
popmeson int(1) not null,
user_active int(1) ,
user_session_time int(11) not null multiple_key,
user_session_page int(5) not null,
user_lastvisit int(11) not null,
user_timezone int(4) not null,
user_style int(4) ,
user_lang varchar(255) not null,
user_dateformat varchar(14) not null,
user_new_privmsg int(5) not null unsigned,
user_unread_privmsg int(5) not null unsigned,
user_last_privmsg int(11) not null,
user_emailtime int(11) ,
user_allowhtml int(1) ,
user_allowbbcode int(1) ,
user_allowsmile int(1) ,
user_allowavatar int(1) not null,
user_allow_pm int(1) not null,
user_allow_viewonline int(1) not null,
user_notify int(1) not null,
user_notify_pm int(1) not null,
user_popup_pm int(1) not null,
user_avatar_type int(4) not null,
user_sig_bbcode_uid varchar(10) ,
user_actkey varchar(32) ,
user_newpasswd varchar(32) 
);
# Records in table "nuke_users"
INSERT INTO nuke_users VALUES('1', '', 'Anonymn', '', '', '', 'gallery/blank.gif', 'Nov 10, 2000', '', '', '', '', '', '0', '0', '', '', '', '', '10', '', '0', '0', '0', '', '0', '', '', '4096', '0', '0', '0', '0', '0', '1', '0', '0', '1', '0', '0', '0', '10', '', 'czech', 'D d. M, Y G:i', '0', '0', '0', '', '1', '1', '1', '1', '1', '1', '1', '1', '0', '3', '', '', '');
INSERT INTO nuke_users VALUES('2', '', 'navarone', '', '', '', 'gallery/blank.gif', 'Oct 29, 2003', '', '', '', '', '', '', '', '', '', '', '31311e53725008c9de36334b80a7624c', '10', '', '0', '0', '0', '', '0', '', '', '4096', '0', '0', '0', '0', '0', '2', '1', '0', '1', '0', '0', '0', '1', '', 'czech', 'D d. M, Y G:i', '0', '0', '0', '', '1', '1', '1', '1', '1', '1', '0', '0', '0', '3', '', '', '');
